local L = LibStub("AceLocale-3.0"):NewLocale("Spy", "ptBR")
if not L then return end


-- Addon information
L["Spy"] = "Spy"
L["Version"] = "Versão"
L["LoadDescription"] = "|cff9933ffSpy foi carregado. Digite |cffffffff/spy|cff9933ff para opções."
L["SpyEnabled"] = "|cff9933ffSpy addon ativado."
L["SpyDisabled"] = "|cff9933ffSpy addon desativado. Digite |cffffffff/spy enable|cff9933ff para ativar."
L["UpgradeAvailable"] = "|cff9933ffA nova versão do Spy está disponivel. Baixe-o em:\n|cffffffffhttps://mods.curse.com/addons/wow/spy"

-- Configuration frame name
L["Spy Option"] = "Spy"

-- Configuration strings
L["Profiles"] = "Perfis"

L["GeneralSettings"] = "Configurações Gerais"
L["SpyDescription1"] = [[
Spy é um addon que vai alerta-lo da presença de jogadores inimigos nas proximidades.
]]
L["SpyDescription2"] = [[

|cffffd000Lista de Proximidades|cffffffff
A lista de Proximidades mostra qualquer inimigo detectado nas proximidades. Clicando na lista você irá mirar no jogador, mas isso só funciona fora de combate. Jogadores são removidos da lista se não forem mais detectados após um certo período de tempo.

O botão limpar na barra de titulo é usado para limpar a lista, e segurando Ctrl enquanto limpa a lista permite a você rapidamente ativar/desativar o Spy.

|cffffd000Lista da Última Hora|cffffffff
A Lista da Última Hora mostra todos os inimigos detectados na ultima hora.

|cffffd000Lista de Ignorados|cffffffff
Jogadores que são adicionados à lista de Ignorados não serão reportados pelo Spy. Você pode adicionar ou remover jogadores dessa lista usando o menu de contexto ou segurando Ctrl enquanto clicando no botão.

|cffffd000Lista Negra|cffffffff
Jogadores que são adicionados à Lista Negra são reportados pelo Spy através de um alarme sonoro.  Você pode adicionar ou remover jogadores dessa lista usando o menu de contexto ou segurando Shift enquanto clica no botão.

O menu de contexto também permite que você justifique as razões que o levou a colocar determinada pessoa na Lista Negra. Se quiser colocar uma motivo especifico que não tenha na lista, em seguida, use "Digite seu próprio motivo..." em Outra lista..


|cffffd000Autor: http://www.curse.com/users/slipjack |cffffffff

]]
L["EnableSpy"] = "Ativar Spy"
L["EnableSpyDescription"] = "Ativa ou desativa o Spy."
L["EnabledInBattlegrounds"] = "Ativar Spy em CB"
L["EnabledInBattlegroundsDescription"] = "Ativa ou desativa o Spy em Campos de Batalha."
L["EnabledInArenas"] = "Ativar Spy em Arenas"
L["EnabledInArenasDescription"] = "Ativa ou desativa o Spy em Arenas."
L["EnabledInWintergrasp"] = "Ativar Spy em Zonas de Combate"
L["EnabledInWintergraspDescription"] = "Ativa ou desativa o Spy em locais como Invérnia."
L["DisableWhenPVPUnflagged"] = "Desativar Spy quando JxJ estiver desativado"
L["DisableWhenPVPUnflaggedDescription"] = "Ativa ou desativa o Spy dependendo se o seu status de JxJ estiver ativado ou desativado."

L["DisplayOptions"] = "Exibição"
L["DisplayOptionsDescription"] = [[
Spy pode ser mostrado e escondido automaticamente.
]]
L["ShowOnDetection"] = "Mostrar Spy quando um inimigo for detectado"
L["ShowOnDetectionDescription"] = "Marque isso para que o Spy mostre a lista de Proximidades quando um inimigo for detectado."
L["HideSpy"] = "Esconder Spy quando nenhum inimigo for detectado"
L["HideSpyDescription"] = "Marque isso para que o Spy seja escondido quando a lista de Proximidades estiver sendo mostrada e ficar vazia. Spy não será escondido se você limpar a lista manualmente."
L["ShowOnlyPvPFlagged"] = "Mostrar apenas jogadores inimigos sinalizados para JxJ"
L["ShowOnlyPvPFlaggedDescription"] = "Defina isto para mostrar apenas jogadores inimigos marcados para JxJ na lista Proximidades.."
L["LockSpy"] = "Travar a janela do Spy"
L["LockSpyDescription"] = "Trava a janela para que ela não possa ser movida."
L["InvertSpy"] = "Inverter a janela de Spy"
L["InvertSpyDescription"] = "Inverte a janela de Spy de cabeça para baixo."
L["ResizeSpy"] = "Redimensionar janela do Spy automaticamente"
L["ResizeSpyDescription"] = "Marque isso para que a janela do Spy seja redimensionada a medida que novos jogadores são adicionados ou removidos."
L["TooltipDisplayWinLoss"] = "Mostar estastica de Vitória/Derrota nas dicas"
L["TooltipDisplayWinLossDescription"] = "Marque isso para que seja mostrado na dicas do jogador, as estasticas de Vitória/Derrota daquele um jogador."
L["TooltipDisplayKOSReason"] = "Mostrar motivos da Lista Negra nas dicas"
L["TooltipDisplayKOSReasonDescription"] = "Marque isso para que seja mostrado na dicas do jogador os motivos da Lista Negra daquele jogador."
L["TooltipDisplayLastSeen"] = "Mostrar detalhes da ultima vez visto nas dicas"
L["TooltipDisplayLastSeenDescription"] = "Marque isso para que seja mostrado nas dicas de jogador o ultimo local e hora em que aquele jogador foi visto."
L["SelectFont"] = "Selekt e Font"
L["SelectFontDescription"] = "Selecione um tipo de letra para o Spy mostre ."
L["RowHeight"] = "Selecione a altura da linha"
L["RowHeightDescription"] = "Selecione a altura da linha para a janela do espião."

L["AlertOptions"] = "Alertas"
L["AlertOptionsDescription"] = [[
Você pode anunciar em qualquer canal do chat os detalhes de um encontro e controlar como o Spy te alerta quando um inimigo é detectado.
]]
L["Announce"] = "Anunciar Para:"
L["None"] = "Ninguem"
L["NoneDescription"] = "Não anunciar quando jogadores inimigos forem detectados."
L["Self"] = "Você"
L["SelfDescription"] = "Anunciar para si mesmo quando jogadores inimigos forem detectados"
L["Party"] = "Grupo"
L["PartyDescription"] = "Anunciar para o grupo quando jogadores inimigos forem detectados."
L["Guild"] = "Guilda"
L["GuildDescription"] = "Anunciar para a guilda quando jogadores inimigos forem detectados."
L["Raid"] = "Raide"
L["RaidDescription"] = "Anunciar para a raide quando jogadores inimigos forem detectados."
L["LocalDefense"] = "Defesa Local"
L["LocalDefenseDescription"] = "Anunciar para a Defesa Local quando jogadores inimigos forem detectados."
L["OnlyAnnounceKoS"] = "Anunciar inimigos da Lista Negra"
L["OnlyAnnounceKoSDescription"] = "Marque isso para anunciar apenas inimigos que estejam na Lista Negra."
L["WarnOnStealth"] = "Alertar ao detectar invisibilidade"
L["WarnOnStealthDescription"] = "Marque isso para alertar com texto e som quando um inimigo ficar invisivel."
L["WarnOnKOS"] = "Alertar ao detectar inimigos da Lista Negra"
L["WarnOnKOSDescription"] = "Marque isso para alertar com texto e som quando um inimigo da Lista Negra for detectado."
L["WarnOnKOSGuild"] = "Alertar ao detectar Guildie de Lista Negra"
L["WarnOnKOSGuildDescription"] = "Marque isso para alertar com texto e som quando for detectado um integrante da guilda de alguem que esteja na Lista Negra."
L["WarnOnRace"] = "Avisar após a detecção raça"
L["WarnOnRaceDescription"] = "Defina esta opção para soar um alerta quando a raça selecionada é detectado."
L["SelectWarnRace"] = "Selecione Raça para a detecção"
L["SelectWarnRaceDescription"] = "Selecione uma raça para alerta de áudio."
L["WarnRaceNote"] = "Nota: Você deve atingir o inimigo, pelo menos uma vez para que sua raça pode ser adicionado ao banco de dados. Na próxima detecção um alerta será emitido. Isso não funciona o mesmo que detectar os inimigos próximos em combate."
L["DisplayWarningsInErrorsFrame"] = "Mostrar alertas no campo de erros"
L["DisplayWarningsInErrorsFrameDescription"] = "Marque isso para usar o campo de erros para mostrar alertas ao invés de usar os popups graficos."
L["EnableSound"] = "Ativar alertas sonoros"
L["EnableSoundDescription"] = "marque isso para ativar alertas sonoros quando um inimigo for detectado. Os sons são diferentes para Lista Negra e inimigos que ficam invisiveis."
L["OnlySoundKoS"] = "Somente alertas sonoros de áudio para a lista Negra"
L["OnlySoundKoSDescription"] = "Defina esta opção para reproduzir apenas alertas de áudio quando forem detectados jogadores inimigos na lista Negra."

L["ListOptions"] = "Lista de Proximidades"
L["ListOptionsDescription"] = [[
Você pode configurar como o Spy adiciona e remove inimigos da lista de Proximidades.
]]
L["RemoveUndetected"] = "Remover jogadores não detectados da lista de Proximidades após:"
L["1Min"] = "1 minuto"
L["1MinDescription"] = "Remove jogadores que não forem mais detectados após 1 minuto."
L["2Min"] = "2 minutos"
L["2MinDescription"] = "Remove jogadores que não forem mais detectados após 2 minutos."
L["5Min"] = "5 minutos"
L["5MinDescription"] = "Remove jogadores que não forem mais detectados após 5 minutos."
L["10Min"] = "10 minutos"
L["10MinDescription"] = "Remove jogadores que não forem mais detectados após 10 minutos."
L["15Min"] = "15 minutos"
L["15MinDescription"] = "Remove jogadores que não forem mais detectados após 15 minutos."
L["Never"] = "Nunca Remover"
L["NeverDescription"] = "Nunca remover jogadores inimigos. A lista de Proximidades ainda pode ser limpa manualmente."
L["ShowNearbyList"] = "Trocar para a lista de Proximidades ao detectar jogador inimigo"
L["ShowNearbyListDescription"] = "Marque isso para que ao detectar jogadores inimigos, seja mostrada a lista de Proximidades se já não estiver sendo mostrada."
L["PrioritiseKoS"] = "Piorizar inimigos da Lista Negra na lista de Proximidades"
L["PrioritiseKoSDescription"] = "Marque isso para sempre motrar primeiro inimigos da Lista Negra na lista de Proximidades."

L["MinimapOptions"] = "Mapa"
L["MinimapOptionsDescription"] = [[
Para jogadores que podem rastrear humanóides o minimapa pode ser utilizado para fornecer recursos adicionais.

Jogadores que podem rastrear humanóides incluem caçadores, druidas e aqueles que recebem a habilidade por outros meios como por exemplo comendo Filé de Worg Esturricado.
]]
L["MinimapTracking"] = "Ativar rastreamento no minimapa"
L["MinimapTrackingDescription"] = "Marque isso para ativar rastreamento e detecção no minimapa. Jogadores inimigos detectados no minimapa serão adicionados à lista de Proximidades."
L["MinimapDetails"] = "Mostrar detalhes de level/classe nas dicas"
L["MinimapDetailsDescription"] = "Marque isso para atualizar as dicas do mapa para que o level e a classe sejam mostrados juntamente com o nome dos inimigos."
L["DisplayOnMap"] = "Mostrar localização do inimigo no mapa"
L["DisplayOnMapDescription"] = "Marque isso para que seja mostrado no mapa-múndi e no minimapa a localização dos inimigos detectados por outros usuários do Spy em seu grupo, raide e guilda."
L["SwitchToZone"] = "Mudar para o mapa actual zona de detecção de inimigo"
L["SwitchToZoneDescription"] = "Se o mapa do mundo está aberto isso vai mudar o mapa para o jogadores mapa da zona atual quando são detectados inimigos."
L["MapDisplayLimit"] = "Limitar icones mostrados no mapa para:"
L["LimitNone"] = "Todos os lugares"
L["LimitNoneDescription"] = "Mostrar no mapa todos os inimigos detectados independente da sua atual localização."
L["LimitSameZone"] = "Mesma Zona"
L["LimitSameZoneDescription"] = "Mostrar no mapa somente inimigos que estejam na mesma zona que você."
L["LimitSameContinent"] = "Mesmo Continente"
L["LimitSameContinentDescription"] = "Mostrar no mapa somente inimigos que estejam no mesmo continente que você."

L["DataOptions"] = "Gerenciamento de Dados"
L["DataOptionsDescription"] = [[
Você pode configurar como o Spy coleta e mantem os dados.
]]
L["PurgeData"] = "Limpar dados de inimigos não detectados após:"
L["OneDay"] = "1 dia"
L["OneDayDescription"] = "Limpa os dados de inimigos que não foram detectados a mais de 1 dia."
L["FiveDays"] = "5 dias"
L["FiveDaysDescription"] = "Limpa os dados de inimigos que não foram detectados a mais de 5 dias dias."
L["TenDays"] = "10 dias"
L["TenDaysDescription"] = "Limpa os dados de inimigos que não foram detectados a mais de 10 dias."
L["ThirtyDays"] = "30 dias"
L["ThirtyDaysDescription"] = "Limpa os dados de inimigos que não foram detectados a mais de 30 dias."
L["SixtyDays"] = "60 dias"
L["SixtyDaysDescription"] = "Limpa os dados de inimigos que não foram detectados a mais de 60 dias."
L["NinetyDays"] = "90 dias"
L["NinetyDaysDescription"] = "Limpa os dados de inimigos que não foram detectados a mais de 90 dis."
L["PurgeKoS"] = "Purgar jogadores Lista Negra com base no tempo sem ser detectado."
L["PurgeKoSDescription"] = "Defina esta opção para purgar os jogadores da Lista Negra que foram não detectados com base nas configurações de tempo para os jogadores não detectados."
L["PurgeWinLossDate"] = "Eliminar dados win / perda com base no tempo sem ser detectado."
L["PurgeWinLossDateDescription"] = "Defina esta opção para limpar os dados win / perda de seu inimigo encontros com base nas configurações de tempo para os jogadores não detectados."
L["ShareData"] = "Compartilhar dados com outros usuários do Spy"
L["ShareDataDescription"] = "Marque isso para compartilhar os dados dos inimigos encontrados com outros usuários do Spy em seu grupo, raide e guilda."
L["UseData"] = "Usar dados de outros usuários do Spy"
L["UseDataDescription"] = [[Marque isso para usar dados coletados por outros usuários do Spy em seu grupo, raide e guilda.

Se outro usuário do Spy detectar um jogador inimigo ele será adicionado a sua lista de Proximidades se ela não estiver cheia
]]
L["ShareKOSBetweenCharacters"] = "Compartilhar Lista Negra entre todos os seus personagens"
L["ShareKOSBetweenCharactersDescription"] = "Marque isso para que a Lista Negra seja compartilhada entre todos os seus personagens do mesmo reino e facção."

L["SlashCommand"] = "Slash Command"
L["SpySlashDescription"] = "Esses botões executam as mesmas funções que aquelas vistas no slash command /spy"
L["Enable"] = "Enable"
L["EnableDescription"] = "Permite que o Spy e mostra a janela principal."
L["Show"] = "Mostrar"
L["ShowDescription"] = "Mostra a janela principal."
L["Reset"] = "Reset"
L["ResetDescription"] = "Reseta a posição e aparencia da janela principal."
L["ClearSlash"] = "Limpar"
L["ClearSlashDescription"] = "Limpa a lista de inimigos detectados."
L["Config"] = "Config"
L["ConfigDescription"] = "Abre a janela de configuração do Spy."
L["KOS"] = "Lista Negra"
L["KOSDescription"] = "Adicionar/remover jogadores na Lista Negra."
L["Ignore"] = "Ignore"
L["IgnoreDescription"] = "Adicionar/remover um jogador de/para a lista de ignorados."

-- Lists
L["Nearby"] = "Proximidades"
L["LastHour"] = "Ultima Hora"
L["Ignore"] = "Ignorados"
L["KillOnSight"] = "Lista Negra"

--Stats
--L["Last"] = "Last"
L["Time"] = "Tempo"	
L["List"] = "Lista"	
L["Show Only"] = "Spenas Mostrar"
L["Wins/Loses"] = "Ganhou/Perdeu"
L["Reason"] = "Motivo"
L["HonorKills"] = "Honra Mata"
L["PvPDeatchs"] = "Mortes JxJ"	

--++ Class descriptions
L["DEATHKNIGHT"] = "Cavaleiro da Morte"
L["DEMONHUNTER"] = "Caçador de Demonios"
L["DRUID"] = "Druida"
L["HUNTER"] = "Caçador"
L["MAGE"] = "Mago"
L["MONK"] = "Monge"
L["PALADIN"] = "Paladino"
L["PRIEST"] = "Sacerdote"
L["ROGUE"] = "Ladino"
L["SHAMAN"] = "Xamã"
L["WARLOCK"] = "Bruxo"
L["WARRIOR"] = "Guerreiro"
L["UNKNOWN"] = "Desconhecido"

--++ Race descriptions
L["BLOOD ELF"] = "Elfo Sangrento"
L["DRAENEI"] = "Draenei"
L["DWARF"] = "Anão"
L["GOBLIN"] = "Goblin"
L["GNOME"] = "Gnomo"
L["HUMAN"] = "Humano"
L["NIGHT ELF"] = "Elfo Noturno"
L["ORC"] = "Orc"
L["PANDAREN"] = "Pandaren"
L["TAUREN"] = "Tauren"
L["TROLL"] = "Troll"
L["UNDEAD"] = "Morto-vivo"
L["WORGEN"] = "Worgen"
L["VOID ELF"] = "Void Elf"	
L["LIGHTFORGED DRAENEI"] = "Lightforged Draenei"
L["DARK IRON DWARF"] = "Dark Iron Dwarf"
L["KUL TIRAN HUMANS"] = "Kul Tiran Humans"
L["NIGHTBORNE"] = "Nightborne"
L["HIGHMOUNTAIN TAUREN"] = "Highmountain Tauren"
L["ZANDALARI TROLL"] = "Zandalari Troll"
L["MAG'HAR ORC"] = "Mag'har Orc"

--++ Font descriptions
L["2002"] = "2002"
L["2002 BOLD"] = "2002 Bold"
L["ARIAL NARROW"] = "Arial Narrow" -- default chat font
L["FRIZ QUADRATA TT"] = "Friz Quadrata TT" -- default main UI font
L["FRIZQUADRATACTT"] = "FrizQuadrataCTT"
L["MOK"] = "MoK"
L["MORPHEUS"] = "Morpheus" -- default in game mail font
L["NIMROD MT"] = "Nimrod MT"
L["SKURRI"] = "Skurri" -- default unit frame combat font

-- Stealth abilities
L["Stealth"] = "Furtividade"
L["Prowl"] = "Espreitar"

-- Channel names
L["LocalDefenseChannelName"] = "DefesaLocal"

--++ Minimap color codes
L["MinimapClassTextDEATHKNIGHT"] = "|cffc41e3a"
L["MinimapClassTextDEMONHUNTER"] = "|cffa330c9"
L["MinimapClassTextDRUID"] = "|cffff7c0a"
L["MinimapClassTextHUNTER"] = "|cffaad372"
L["MinimapClassTextMAGE"] = "|cff68ccef"
L["MinimapClassTextMONK"] = "|cff00ff96"
L["MinimapClassTextPALADIN"] = "|cfff48cba"
L["MinimapClassTextPRIEST"] = "|cffffffff"
L["MinimapClassTextROGUE"] = "|cfffff468"
L["MinimapClassTextSHAMAN"] = "|cff2359ff"
L["MinimapClassTextWARLOCK"] = "|cff9382c9"
L["MinimapClassTextWARRIOR"] = "|cffc69b6d"
L["MinimapClassTextUNKNOWN"] = "|cff191919"
L["MinimapGuildText"] = "|cffffffff"

-- Output messages
L["AlertStealthTitle"] = "Jogador invisivel detectado!"
L["AlertKOSTitle"] = "Jogador na Lista Negra detectado!"
L["AlertKOSGuildTitle"] = "Guildie de Lista Negra detectado!"
L["AlertTitle_kosaway"] = "Jogador na Lista Negra localizado por "
L["AlertTitle_kosguildaway"] = "Guildie de Lista Negra localizado por "
L["StealthWarning"] = "|cff9933ffJogador invisivel detectado: |cffffffff"
L["KOSWarning"] = "|cffff0000Jogador na Lista Negra detectado: |cffffffff"
L["KOSGuildWarning"] = "|cffff0000Guildie de Lista Negra detectado: |cffffffff"
L["SpySignatureColored"] = "|cff9933ff[Spy] "
L["PlayerDetectedColored"] = "Jogador detectado: |cffffffff"
L["PlayersDetectedColored"] = "Jogadores detectados: |cffffffff"
L["KillOnSightDetectedColored"] = "Jogador na Lista Negra detectado: |cffffffff"
L["PlayerAddedToIgnoreColored"] = "Jogador adicionado à lista de Ignorados: |cffffffff"
L["PlayerRemovedFromIgnoreColored"] = "Jogador removido da lista de Ignorados: |cffffffff"
L["PlayerAddedToKOSColored"] = "Jogador adicionado à Lista Negra: |cffffffff"
L["PlayerRemovedFromKOSColored"] = "Jogador removido da Lista Negra: |cffffffff"
L["PlayerDetected"] = "[Spy] Jogador Detectado: "
L["KillOnSightDetected"] = "[Spy] Jogador na Lista Negra detectado: "
L["Level"] = "Level"
L["LastSeen"] = "Visto há"
L["LessThanOneMinuteAgo"] = "menos de um minuto"
L["MinutesAgo"] = "minutos atrás"
L["HoursAgo"] = "hóras atrás"
L["DaysAgo"] = "dias atrás"
L["Close"] = "Fechar"
L["CloseDescription"] = "|cffffffffEsconde a janela do Spy. Por defeito ela irá ser mostrada novamante quando um jogador inimigo for detectado."
L["Left/Right"] = "Direita/Esquerda"
L["Left/RightDescription"] = "|cffffffffNavega entre as listas de Proximidades, Ultima Hora, Ignorados e Lista Negra."
L["Clear"] = "Limpar"
L["ClearDescription"] = "|cffffffffLimpa a lista de inimigos detectados. Ctrl e click Ativa/Desativa o Spy."
L["NearbyCount"] = "Contador de Inimigos"
L["NearbyCountDescription"] = "|cffffffffMostra no chat o contatdor de inimigos nas proximidades."
L["Statistics"] = "Estatística"
L["StatsDescription"] = "|cffffffffMostra uma lista de jogadores inimigos encontrados, registros de vitória / perda e onde eles foram vistos pela última vez"
L["AddToIgnoreList"] = "Adicionar à lista de Ignorados"
L["AddToKOSList"] = "Adicionar à Lista Negra"
L["RemoveFromIgnoreList"] = "Remover da lista de Ignorados"
L["RemoveFromKOSList"] = "Remover da Lista Negra"
L["RemoveFromStatsList"] = "Remover da Lista de Estatísticas"   --++
L["AnnounceDropDownMenu"] = "Anunciar"
L["KOSReasonDropDownMenu"] = "Determinar motivo de estar na Lista Negra"
L["PartyDropDownMenu"] = "Grupo"
L["RaidDropDownMenu"] = "Raide"
L["GuildDropDownMenu"] = "Guilda"
L["LocalDefenseDropDownMenu"] = "Defesa Local"
L["Player"] = " (Jogador)"
L["KOSReason"] = "Lista Negra"
L["KOSReasonIndent"] = "    "
L["KOSReasonOther"] = "Digite seu próprio motivo..."
L["KOSReasonClear"] = "Limpar"
L["StatsWins"] = "|cff40ff00Vitórias: "
L["StatsSeparator"] = "  "
L["StatsLoses"] = "|cff0070ddDerrotas: "
L["Located"] = "localizado:"
L["Yards"] = "jardas"

Spy_KOSReasonListLength = 6
Spy_KOSReasonList = {
	[1] = {
		["title"] = "Iniciou combate";
		["content"] = {
			"Me atacou sem motivos",
			"Me atacou no recrutador", --++
			"Me atacou enquanto eu lutava com NPCs",
			"Me atacou enquanto eu estava perto de uma masmorra",
			"Me atacou quando eu estava LDT",
			"Me atacou enquanto eu estava montado/voando",
			"Me atacou enquanto eu tinha pouca vida/mana",
		};
	},
	[2] = {
		["title"] = "Estilo de Combate";
		["content"] = {
			"Me emboscou",
			"Ataca sempre que me vê",
			"Me matou com um personagem de nível superior", 
			"Me massacrou junto de vários inimigos",
			"Só ataca em bando",
			"Sempre pede ajuda",
			"Usa muito controle de multidão",
		};
	},
	[3] = {
		["title"] = "Campando";
		["content"] = {
			"Me campou",
			"Campou meu alt",
			"Campou low levels",
			"Campou ficando invisivel",
			"Campou membros da guilda",
			"Campou NPCs/Objetivos",
			"Campou Cidade/Local",
		};
	},
	[4] = {
		["title"] = "Quests";
		["content"] = {
			"Me atacou enquanto eu fazia quests",
			"Me atacou depois que eu ajudei ele com uma quest",
			"Interferiu com os objetivos da quest",
			"Iniciou uma quest que eu queria fazer",
			"Matou NPCs da minha facção",
			"Matou um NPC de quest",
		};
	},
	[5] = {
		["title"] = "Ladrão de recursos";
		["content"] = {
			"Colheu erva que eu queria",
			"Minerou minério que eu queria",
			"Pegou recursos que eu queria",
			"Me matou e roubou meu alvo/raro NPC",
			"Esfolou mobs que eu matei",
			"Resgatou os mobs que eu matei",
			"Pescou na minha lagoa",
		};
	},
	[6] = {
		["title"] = "Outros";
		["content"] = {
			"Ta com o JxJ ativado",
			"Me empurrou de um penhasco",
			"Usa truques de egenharia",
			"Sempre consegue escapar",
			"Usa itens e skills pra fugir",
 			"Burla as mecanicas do jogo",
			"Digite seu próprio motivo...",
		};
	},
}

StaticPopupDialogs["Spy_SetKOSReasonOther"] = {
	preferredIndex=STATICPOPUPS_NUMDIALOGS,  -- http://forums.wowace.com/showthread.php?p=320956
	text = "Motivos para colocar %s na Lista Negra:",
	button1 = "Pronto",
	button2 = "Cancelar",
	timeout = 20,
	hasEditBox = 1,
	whileDead = 1,
	hideOnEscape = 1,
	OnShow = function(self)
		self.editBox:SetText("");
	end,
    	OnAccept = function(self)
		local reason = self.editBox:GetText()
		Spy:SetKOSReason(self.playerName, "Digite seu próprio motivo...", reason)
	end,
};

Spy_AbilityList = {

-----------------------------------------------------------
-- Allows an estimation of the race, class and level of a
-- player to be determined from what abilities are observed
-- in the combat log.
-----------------------------------------------------------

--++ Racials ++
	["Forma de Pedra"] = 		{ race = "Dwarf", level = 1, },
	["Artista da Fuga"] = 		{ race = "Gnome", level = 1, },
	["Cada Um por Si"] = 		{ race = "Human", level = 1, },
	["Fusão Sombria	"] = 		{ race = "Night Elf", level = 1, },
	["Dádiva dos Naarus"] = 	{ race = "Draenei", level = 1, },
	["Velonero"] = 				{ race = "Worgen", level = 1, },
	["Two Forms"] = 			{ race = "Worgen", level = 1, },
	["Correndo Livre"] = 		{ race = "Worgen", level = 1, },
	["Fúria Sangrenta"] = 		{ race = "Orc", level = 1, },
	["Pisada de Guerra"] = 		{ race = "Tauren", level = 1, },
	["Berserk"] = 				{ race = "Troll", level = 1, },
	["Determinação dos Renegados"] = { race = "Undead", level = 1, },
	["Canibalizar"] = 			{ race = "Undead", level = 1, },
	["Torrente Arcana"] = 		{ race = "Blood Elf", level = 1, },
	["Salto do Foguete"] = 		{ race = "Goblin", level = 1, },
	["Barragem de Foguetes"] = 	{ race = "Goblin", level = 1, },
	["Hobgoblin de Carga"] = 	{ race = "Goblin", level = 1, },
	["Palma Trêmula"] =			{ race = "Pandaren", level = 1, },

--++ Death Knight Abilities ++
--	["Sopro Gélido"] = { class = "DEATHKNIGHT", level = 1, }, 
	["Val'kyr"] = { class = "DEATHKNIGHT", level = 1, }, 
--	["Aparar"] = { class = "DEATHKNIGHT", level = 1, }, 
	["Detonador de Cadáver"] = { class = "DEATHKNIGHT", level = 40, }, 
	["Peste Sanguínea"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Portão da Morte"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Garra da Morte"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Golpe da Morte"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Avanço da Morte"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Runa da Gelâmina"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Forjar Runas"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Carapaça Antimagia"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Comando Sombrio"] = { class = "DEATHKNIGHT", level = 58, }, 
	["Sobre um Cavalo Pálido"] = { class = "DEATHKNIGHT", level = 61, }, 
	["Congelar Mente"] = { class = "DEATHKNIGHT", level = 62, }, 
	["Caminho de Gelo"] = { class = "DEATHKNIGHT", level = 66, }, 
	["Controlar Morto-vivo"] = { class = "DEATHKNIGHT", level = 69, }, 
	["Runa do Cruzado Caído"] = { class = "DEATHKNIGHT", level = 70, }, 
	["Reviver Aliado"] = { class = "DEATHKNIGHT", level = 72, }, 
	["Runa da Gárgula Litopele"] = { class = "DEATHKNIGHT", level = 72, }, 
--++ Death Knight Azerite Traits ++	
	["Cemitério de Espigões Ósseos"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Ossos dos Malditos"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Feridas Gangrenantes"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Dizimar"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Cortes Profundos"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Uivo Ecoante"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Abraço dos Decaídos"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Arma Rúnica Eterna"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Ruína Supurante"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Poder Purulento"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Tempestade Congelada"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Contágio Glacial"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Decomposição Lancinante"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Experimento Hórrido"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Cidadela de Gelo"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Gelo Matador"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Última Surpresa"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Frio Latente"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Marcha dos Malditos"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Tutano"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Barreira Rúnica"] = { class = "DEATHKNIGHT", level = 110, }, 
	["Flagelar o Infiel"] = { class = "DEATHKNIGHT", level = 110, }, 
--++ Death Knight Specializations ++	
	["Potencialização Rúnica"] = { class = "DEATHKNIGHT", level = 1, }, 
	["Ferida Purulenta"] = { class = "DEATHKNIGHT", level = 1, }, 
	["Golpe no Coração"] = { class = "DEATHKNIGHT", level = 1, }, 
	["Corrupção Rúnica"] = { class = "DEATHKNIGHT", level = 1, }, 
	["Espiral da Morte"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Ataque Supurante"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Febre do Gelo"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Golpe Gélido"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Impacto Uivante"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Rasga-medula"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Obliterar"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Eclosão"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Reviver Morto"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Golpe do Flagelo"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Veterano da Terceira Guerra"] = { class = "DEATHKNIGHT", level = 55, }, 
	["Sangue Fervente"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Correntes de Gelo"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Morte e Decomposição"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Máquina Assassina"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Arma Rúnica Dançante"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Energizar Arma Rúnica"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Fortitude Congélida"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Pilar de Gelo"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Inverno Impiedoso"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Socorro Negro"] = { class = "DEATHKNIGHT", level = 58, }, 
	["Afago da Morte"] = { class = "DEATHKNIGHT", level = 58, }, 
	["Geada"] = { class = "DEATHKNIGHT", level = 59, }, 
	["Ruína Súbita"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Sangue Vampírico"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Flagelo Vermelho"] = { class = "DEATHKNIGHT", level = 63, }, 
	["Garra de Sanguinávido"] = { class = "DEATHKNIGHT", level = 64, }, 
	["Transformação Negra"] = { class = "DEATHKNIGHT", level = 74, }, 
	["Apocalipse"] = { class = "DEATHKNIGHT", level = 75, }, 
	["Maestria: Escudo de Sangue"] = { class = "DEATHKNIGHT", level = 78, }, 
	["Maestria: Terroraço"] = { class = "DEATHKNIGHT", level = 78, }, 
	["Maestria: Coração Congelado"] = { class = "DEATHKNIGHT", level = 78, }, 
	["Exército dos Mortos"] = { class = "DEATHKNIGHT", level = 82, }, 
--++ Death Knight Talents ++	
	["Todos Serão Servos"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Sorvessangue"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Garras das Sombras"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Coração de Pedra"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Desilusão"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Garras Gélidas"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Ataque Inexorável"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Garras Infectadas"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Golpe Rúnico"] = { class = "DEATHKNIGHT", level = 56, }, 
	["Feridas Estouradas"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Consumição"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Febre do Ébano"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Hemostasia"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Berrante do Inverno"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Eficiência Assassina"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Decomposição Rápida"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Atenuação Rúnica"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Devastação Profana"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Asfixiar"] = { class = "DEATHKNIGHT", level = 58, }, 
	["Saraivada Cegante"] = { class = "DEATHKNIGHT", level = 58, }, 
	["Alcance da Morte"] = { class = "DEATHKNIGHT", level = 58, }, 
	["Baluarte Repugnante"] = { class = "DEATHKNIGHT", level = 58, }, 
	["Ossuário"] = { class = "DEATHKNIGHT", level = 58, }, 
	["Lápide"] = { class = "DEATHKNIGHT", level = 58, }, 
	["Barreira Antimagia"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Avalanche"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Foice Gélida"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Pulso Gélido"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Emissário da Destruição"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Pústulas Pestilentas"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Transfusão Rúnica"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Ceifador de Almas"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Vontade da Necrópole"] = { class = "DEATHKNIGHT", level = 60, }, 
	["Pacto da Morte"] = { class = "DEATHKNIGHT", level = 75, }, 
	["Garra dos Mortos"] = { class = "DEATHKNIGHT", level = 75, }, 
	["Permafrio"] = { class = "DEATHKNIGHT", level = 75, }, 
	["Comedor de Feitiços"] = { class = "DEATHKNIGHT", level = 75, }, 
	["Garra Sufocante"] = { class = "DEATHKNIGHT", level = 75, }, 
	["Andar do Espectro"] = { class = "DEATHKNIGHT", level = 75, }, 
	["Vermes de Sangue"] = { class = "DEATHKNIGHT", level = 90, }, 
	["Profanar"] = { class = "DEATHKNIGHT", level = 90, }, 
	["Epidemia"] = { class = "DEATHKNIGHT", level = 90, }, 
	["Fúria da Serpe Gélida"] = { class = "DEATHKNIGHT", level = 90, }, 
--	["Tempestade Iminente"] = { class = "DEATHKNIGHT", level = 90, }, 
	["Avanço Glacial"] = { class = "DEATHKNIGHT", level = 90, }, 
	["Marca de Sangue"] = { class = "DEATHKNIGHT", level = 90, }, 
	["Pestilência"] = { class = "DEATHKNIGHT", level = 90, }, 
	["Voracidade"] = { class = "DEATHKNIGHT", level = 90, }, 
	["Exército dos Malditos"] = { class = "DEATHKNIGHT", level = 100, }, 
	["Tempestade Óssea"] = { class = "DEATHKNIGHT", level = 100, }, 
	["Sopro de Sindragosa"] = { class = "DEATHKNIGHT", level = 100, }, 
	["Crosta de Gelo"] = { class = "DEATHKNIGHT", level = 100, }, 
	["Obliteração"] = { class = "DEATHKNIGHT", level = 100, }, 
	["Purgatório"] = { class = "DEATHKNIGHT", level = 100, }, 
	["Sede Rubra"] = { class = "DEATHKNIGHT", level = 100, }, 
	["Evocar Gárgula"] = { class = "DEATHKNIGHT", level = 100, }, 
	["Frenesi Profano"] = { class = "DEATHKNIGHT", level = 100, }, 
--++ Death Knight PvP Talents ++	
	["Zona Antimagia"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Sangue por Sangue"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Febre da Cripta"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Criomortis"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Delírio"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Âmago Congelado"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Monstruosidade Macabra"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Última Dança"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Intenção Assassina"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Arma Rúnica Energizada"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Pandemia"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Reanimação"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Espreitador da Tundra"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Comando Profano"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Mutação Profana"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Mortos-que-andam"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Peste Errante"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Corrente da Morte"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Assalto Gélido"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Estrangular"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Palidez Cadavérica"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Aura de Decomposição"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Aura de Parador de Corações"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Aura Necrótica"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Golpe Necrótico"] = { class = "DEATHKNIGHT", level = 57, }, 
	["Simulacro Negro"] = { class = "DEATHKNIGHT", level = 57, }, 
--++ Demon Hunter Abilities ++	
	["Interromper"] = { class = "DEMONHUNTER", level = 1, }, 
	["Golpe do Caos"] = { class = "DEMONHUNTER", level = 98, }, 
	["Salto Duplo"] = { class = "DEMONHUNTER", level = 98, }, 
	["Raio Ocular"] = { class = "DEMONHUNTER", level = 98, }, 
	["Impulso Vil"] = { class = "DEMONHUNTER", level = 98, }, 
	["Planar"] = { class = "DEMONHUNTER", level = 98, }, 
	["Visão Espectral"] = { class = "DEMONHUNTER", level = 98, }, 
	["Arremessar Glaive"] = { class = "DEMONHUNTER", level = 98, }, 
	["Metamorfose"] = { class = "DEMONHUNTER", level = 99, }, 
	["Dança de Lâminas"] = { class = "DEMONHUNTER", level = 100, }, 
	["Borrão"] = { class = "DEMONHUNTER", level = 100, }, 
	["Nova do Caos"] = { class = "DEMONHUNTER", level = 100, }, 
	["Aprisionar"] = { class = "DEMONHUNTER", level = 100, }, 
	["Entalhador de Alma"] = { class = "DEMONHUNTER", level = 100, }, 
	["Retirada Vingativa"] = { class = "DEMONHUNTER", level = 100, }, 
	["Consumir Magia"] = { class = "DEMONHUNTER", level = 103, }, 
--++ Demon Hunter Azerite Traits ++	
	["Círculo da Vinculação"] = { class = "DEMONHUNTER", level = 110, }, 
	["Arrancar Essência"] = { class = "DEMONHUNTER", level = 110, }, 
	["Olhos da Fúria"] = { class = "DEMONHUNTER", level = 110, }, 
	["Olhar Furioso"] = { class = "DEMONHUNTER", level = 110, }, 
	["Boca Escancarada"] = { class = "DEMONHUNTER", level = 110, }, 
	["Armadura Infernal"] = { class = "DEMONHUNTER", level = 110, }, 
	["Deleite com a Dor"] = { class = "DEMONHUNTER", level = 110, }, 
	["Lâminas Revolventes"] = { class = "DEMONHUNTER", level = 110, }, 
	["Carapaça Rígida"] = { class = "DEMONHUNTER", level = 110, }, 
	["Poder Fervente"] = { class = "DEMONHUNTER", level = 110, }, 
	["Colecionador de Almas"] = { class = "DEMONHUNTER", level = 110, }, 
	["Espadas Sedentas"] = { class = "DEMONHUNTER", level = 110, }, 
	["Caos Liberado"] = { class = "DEMONHUNTER", level = 110, }, 
--++ Demon Hunter Specializations ++	
	["Espinhos Demoníacos"] = { class = "DEMONHUNTER", level = 1, }, 
	["Proteções Demoníacas"] = { class = "DEMONHUNTER", level = 1, }, 
	["Marca Ardente"] = { class = "DEMONHUNTER", level = 1, }, 
	["Maestria: Sangue Vil"] = { class = "DEMONHUNTER", level = 1, }, 
	["Talhar"] = { class = "DEMONHUNTER", level = 1, }, 
	["Signo da Chama"] = { class = "DEMONHUNTER", level = 1, }, 
	["Cutilada da Alma"] = { class = "DEMONHUNTER", level = 1, }, 
	["Mordida do Demônio"] = { class = "DEMONHUNTER", level = 98, }, 
	["Maestria: Presença Demoníaca"] = { class = "DEMONHUNTER", level = 98, }, 
	["Almas Estilhaçadas"] = { class = "DEMONHUNTER", level = 98, }, 
	["Marca do Caos"] = { class = "DEMONHUNTER", level = 100, }, 
	["Trevas"] = { class = "DEMONHUNTER", level = 100, }, 
	["Golpe Infernal"] = { class = "DEMONHUNTER", level = 100, }, 
	["Signo do Silêncio"] = { class = "DEMONHUNTER", level = 101, }, 
	["Signo da Aflição"] = { class = "DEMONHUNTER", level = 105, }, 
	["Tormento"] = { class = "DEMONHUNTER", level = 110, }, 
--++ Demon Hunter Talents ++	
	["Golpe Abissal"] = { class = "DEMONHUNTER", level = 99, }, 
	["Chamas Agonizantes"] = { class = "DEMONHUNTER", level = 99, }, 
	["Fúria Cega"] = { class = "DEMONHUNTER", level = 99, }, 
	["Apetite Demoníaco"] = { class = "DEMONHUNTER", level = 99, }, 
	["Lâmina Vil"] = { class = "DEMONHUNTER", level = 99, }, 
	["Espinhos Afiados"] = { class = "DEMONHUNTER", level = 99, }, 
	["Queimando Vivo"] = { class = "DEMONHUNTER", level = 100, }, 
	["Lâminas do Demônio"] = { class = "DEMONHUNTER", level = 100, }, 
	["Precipitação"] = { class = "DEMONHUNTER", level = 100, }, 
	["Banquete de Almas"] = { class = "DEMONHUNTER", level = 100, }, 
	["Aura de Imolação"] = { class = "DEMONHUNTER", level = 100, }, 
	["Fome Insaciável"] = { class = "DEMONHUNTER", level = 100, }, 
	["Carne Calcinada"] = { class = "DEMONHUNTER", level = 102, }, 
	["Salva Vil"] = { class = "DEMONHUNTER", level = 102, }, 
	["Maestria Vil"] = { class = "DEMONHUNTER", level = 102, }, 
	["Colisão Flamejante"] = { class = "DEMONHUNTER", level = 102, }, 
	["Rastro de Ruína"] = { class = "DEMONHUNTER", level = 102, }, 
	["Instintos Desesperados"] = { class = "DEMONHUNTER", level = 104, }, 
	["Alimento para o Demônio"] = { class = "DEMONHUNTER", level = 104, }, 
	["Fratura"] = { class = "DEMONHUNTER", level = 104, }, 
	["Andar no Éter"] = { class = "DEMONHUNTER", level = 104, }, 
	["Dilaceração da Alma"] = { class = "DEMONHUNTER", level = 104, }, 
	["Signos Concentrados"] = { class = "DEMONHUNTER", level = 106, }, 
	["Ciclo de Ódio"] = { class = "DEMONHUNTER", level = 106, }, 
	["Talho Negro"] = { class = "DEMONHUNTER", level = 106, }, 
	["Primeira Gota"] = { class = "DEMONHUNTER", level = 106, }, 
	["Signos Céleres"] = { class = "DEMONHUNTER", level = 106, }, 
	["Signo dos Grilhões"] = { class = "DEMONHUNTER", level = 106, }, 
	["Devastação Vil"] = { class = "DEMONHUNTER", level = 108, }, 
	["Erupção Vil"] = { class = "DEMONHUNTER", level = 108, }, 
	["Glutonaria"] = { class = "DEMONHUNTER", level = 108, }, 
	["Mestre da Glaive"] = { class = "DEMONHUNTER", level = 108, }, 
	["Bomba Espiritual"] = { class = "DEMONHUNTER", level = 108, }, 
	["Poder Liberado"] = { class = "DEMONHUNTER", level = 108, }, 
	["Demoníaco"] = { class = "DEMONHUNTER", level = 110, }, 
	["Último Recurso"] = { class = "DEMONHUNTER", level = 110, }, 
	["Embalo"] = { class = "DEMONHUNTER", level = 110, }, 
	["Nêmesis"] = { class = "DEMONHUNTER", level = 110, }, 
	["Barreira de Almas"] = { class = "DEMONHUNTER", level = 110, }, 
	["Aniquilador do Caos"] = { class = "DEMONHUNTER", level = 110, }, 
--++ Demon Hunter PvP Talents ++	
	["Purificado pelas Chamas"] = { class = "DEMONHUNTER", level = 101, }, 
	["Manto das Trevas"] = { class = "DEMONHUNTER", level = 101, }, 
	["Origens Demoníacas"] = { class = "DEMONHUNTER", level = 101, }, 
	["Atropelo Demoníaco"] = { class = "DEMONHUNTER", level = 101, }, 
	["Aprisionamento"] = { class = "DEMONHUNTER", level = 101, }, 
	["Caçada Eterna"] = { class = "DEMONHUNTER", level = 101, }, 
	["Vislumbre"] = { class = "DEMONHUNTER", level = 101, }, 
	["Agarrão de Illidan"] = { class = "DEMONHUNTER", level = 101, }, 
	["Aguilhões Serrilhados"] = { class = "DEMONHUNTER", level = 101, }, 
	["Quebra de Mana"] = { class = "DEMONHUNTER", level = 101, }, 
	["Fenda de Mana"] = { class = "DEMONHUNTER", level = 101, }, 
	["Ataque Aéreo"] = { class = "DEMONHUNTER", level = 101, }, 
	["Reverter Magia"] = { class = "DEMONHUNTER", level = 101, }, 
	["Maestria de Signo"] = { class = "DEMONHUNTER", level = 101, }, 
	["Solidão"] = { class = "DEMONHUNTER", level = 101, }, 
	["Atormentador"] = { class = "DEMONHUNTER", level = 101, }, 
	["Ódio Infinito"] = { class = "DEMONHUNTER", level = 101, }, 
	["Olho de Leóteras"] = { class = "DEMONHUNTER", level = 101, }, 
--++ Druid Abilities ++	
	["Forma de Asaluna do Arquidruida"] = { class = "DRUID", level = 1, }, 
	["Fúria do Adormecido"] = { class = "DRUID", level = 1, }, 
	["Fogo Lunar"] = { class = "DRUID", level = 3, }, 
	["Recrescimento"] = { class = "DRUID", level = 5, }, 
	["Graça Felina"] = { class = "DRUID", level = 6, }, 
	["Forma de Felino"] = { class = "DRUID", level = 8, }, 
--	["Arremetida"] = { class = "DRUID", level = 8, }, 
	["Despedaçar"] = { class = "DRUID", level = 8, }, 
	["Abstração"] = { class = "DRUID", level = 10, }, 
	["Malho Enraivecido"] = { class = "DRUID", level = 10, }, 
	["Destroçar"] = { class = "DRUID", level = 10, }, 
	["Surra"] = { class = "DRUID", level = 12, }, 
--	["Rosnar"] = { class = "DRUID", level = 13, }, 
	["Caminhar no Sonho"] = { class = "DRUID", level = 14, }, 
	["Reviver"] = { class = "DRUID", level = 14, }, 
	["Teleporte: Clareira da Lua"] = { class = "DRUID", level = 14, }, 
	["Fogo Solar"] = { class = "DRUID", level = 16, }, 
	["Forma Aquática"] = { class = "DRUID", level = 18, }, 
	["Forma de Viagem"] = { class = "DRUID", level = 18, }, 
	["Raízes Enredantes"] = { class = "DRUID", level = 24, }, 
	["Encantar Criatura da Floresta"] = { class = "DRUID", level = 40, }, 
	["Bater Asas"] = { class = "DRUID", level = 40, }, 
	["Forma de Cervo"] = { class = "DRUID", level = 40, }, 
	["Renascimento"] = { class = "DRUID", level = 42, }, 
	["Forma Voadora"] = { class = "DRUID", level = 58, }, 
	["Hibernar"] = { class = "DRUID", level = 66, }, 
--++ Druid Azerite Traits ++	
	["Folhas do Outono"] = { class = "DRUID", level = 110, }, 
	["Névoa de Sangue"] = { class = "DRUID", level = 110, }, 
	["Casca Escarpada"] = { class = "DRUID", level = 110, }, 
	["Sol da Aurora"] = { class = "DRUID", level = 110, }, 
	["Essência Fúngica"] = { class = "DRUID", level = 110, }, 
	["Regeneração Sanguinolenta"] = { class = "DRUID", level = 110, }, 
	["Cuidar do Bosque"] = { class = "DRUID", level = 110, }, 
	["Ira do Guardião"] = { class = "DRUID", level = 110, }, 
	["Lacerações Jorrantes"] = { class = "DRUID", level = 110, }, 
	["Zênite"] = { class = "DRUID", level = 110, }, 
	["Mandíbulas de Ferro"] = { class = "DRUID", level = 110, }, 
	["Juba Espessa"] = { class = "DRUID", level = 110, }, 
	["Espírito Vivaz"] = { class = "DRUID", level = 110, }, 
	["Noite Longa"] = { class = "DRUID", level = 110, }, 
	["Potencialização Lunar"] = { class = "DRUID", level = 110, }, 
	["Estilhaços Lunares"] = { class = "DRUID", level = 110, }, 
	["Instintos Primorosos"] = { class = "DRUID", level = 110, }, 
	["Poder da Lua"] = { class = "DRUID", level = 110, }, 
	["Ferocidade Estraçalhante"] = { class = "DRUID", level = 110, }, 
	["Crescimento Desenfreado"] = { class = "DRUID", level = 110, }, 
	["Sopro Rejuvenescedor"] = { class = "DRUID", level = 110, }, 
--	["Cheiro de Sangue"] = { class = "DRUID", level = 111, }, 
	["Fúria Despedaçante"] = { class = "DRUID", level = 112, }, 
	["Estrelas Sequentes"] = { class = "DRUID", level = 110, }, 
	["Ardessol"] = { class = "DRUID", level = 110, }, 
	["Garras Pervertidas"] = { class = "DRUID", level = 110, }, 
	["Resistência de Ursoc"] = { class = "DRUID", level = 110, }, 
	["Sonho do Despertar"] = { class = "DRUID", level = 110, }, 
	["Rasgação Selvagem"] = { class = "DRUID", level = 110, }, 
--++ Druid Specializations ++	
	["Forma Metamorfoseada"] = { class = "DRUID", level = 1, }, 
	["Ira Solar"] = { class = "DRUID", level = 1, }, 
	["Poder Astral"] = { class = "DRUID", level = 10, }, 
	["Espancar"] = { class = "DRUID", level = 10, }, 
	["Rejuvenescer"] = { class = "DRUID", level = 10, }, 
	["Surto Estelar"] = { class = "DRUID", level = 10, }, 
	["Potencializações"] = { class = "DRUID", level = 12, }, 
	["Golpe Lunar"] = { class = "DRUID", level = 12, }, 
	["Estraçalhar"] = { class = "DRUID", level = 12, }, 
	["Recomposição Rápida"] = { class = "DRUID", level = 12, }, 
	["Fúria do Tigre"] = { class = "DRUID", level = 13, }, 
	["Forma de Luniscante"] = { class = "DRUID", level = 16, }, 
--	["Espreitar"] = { class = "DRUID", level = 16, }, 
	["Veloférreo"] = { class = "DRUID", level = 20, }, 
	["Brotar da Vida"] = { class = "DRUID", level = 20, }, 
	["Rasgar"] = { class = "DRUID", level = 20, }, 
	["Cura da Natureza"] = { class = "DRUID", level = 22, }, 
	["Remover Corrupção"] = { class = "DRUID", level = 22, }, 
	["Pele de Árvore"] = { class = "DRUID", level = 26, }, 
	["Rugido Incapacitante"] = { class = "DRUID", level = 28, }, 
	["Patada"] = { class = "DRUID", level = 32, }, 
	["Influência Astral"] = { class = "DRUID", level = 34, }, 
	["Rapidez Felina"] = { class = "DRUID", level = 34, }, 
--	["Pelego Grosso"] = { class = "DRUID", level = 34, }, 
	["Dádiva de Ysera"] = { class = "DRUID", level = 34, }, 
	["Instintos de Sobrevivência"] = { class = "DRUID", level = 36, }, 
	["Berserk"] = { class = "DRUID", level = 40, }, 
	["Regeneração Frenética"] = { class = "DRUID", level = 40, }, 
	["Chuva Estelar"] = { class = "DRUID", level = 40, }, 
	["Crescimento Silvestre"] = { class = "DRUID", level = 40, }, 
	["Alinhamento Celestial"] = { class = "DRUID", level = 48, }, 
--	["Escornar"] = { class = "DRUID", level = 48, }, 
	["Presságio de Clareza"] = { class = "DRUID", level = 48, }, 
	["Avivar"] = { class = "DRUID", level = 50, }, 
	["Estouro da Manada"] = { class = "DRUID", level = 50, }, 
	["Forma de Urso"] = { class = "DRUID", level = 52, }, 
	["Feridas Infectadas"] = { class = "DRUID", level = 54, }, 
	["Cascaferro"] = { class = "DRUID", level = 54, }, 
	["Eclipse"] = { class = "DRUID", level = 60, }, 
	["Confortar"] = { class = "DRUID", level = 60, }, 
	["Mutilar"] = { class = "DRUID", level = 63, }, 
	["Vórtice de Ursol"] = { class = "DRUID", level = 63, }, 
	["Reflexo Relâmpago"] = { class = "DRUID", level = 65, }, 
	["Revitalizar"] = { class = "DRUID", level = 66, }, 
	["Eflorescência"] = { class = "DRUID", level = 70, }, 
	["Esmagar Crânio"] = { class = "DRUID", level = 70, }, 
	["Maestria: Harmonia"] = { class = "DRUID", level = 78, }, 
	["Maestria: Guardião da Natureza"] = { class = "DRUID", level = 78, }, 
	["Maestria: Garras de Navalha"] = { class = "DRUID", level = 78, }, 
	["Maestria: Luz Estelar"] = { class = "DRUID", level = 78, }, 
	["Velocidade Predatória"] = { class = "DRUID", level = 80, }, 
	["Raio Solar"] = { class = "DRUID", level = 80, }, 
	["Tranquilidade"] = { class = "DRUID", level = 80, }, 
--++ Druid Talents ++	
	["Abundância"] = { class = "DRUID", level = 15, }, 
	["Frenesi de Sangue"] = { class = "DRUID", level = 15, }, 
	["Cheiro de Sangue"] = { class = "DRUID", level = 15, }, 
	["Espinheiras"] = { class = "DRUID", level = 15, }, 
	["Pelo Eriçado"] = { class = "DRUID", level = 15, }, 
	["Proteção Cenariana"] = { class = "DRUID", level = 15, }, 
	["Força da Natureza"] = { class = "DRUID", level = 15, }, 
	["Inspiração Lunar"] = { class = "DRUID", level = 15, }, 
	["Equilíbrio Natural"] = { class = "DRUID", level = 15, }, 
	["Predador"] = { class = "DRUID", level = 15, }, 
	["Prosperidade"] = { class = "DRUID", level = 15, }, 
	["Guerreiro de Eluna"] = { class = "DRUID", level = 15, }, 
	["Rugido Ameaçador"] = { class = "DRUID", level = 30, }, 
	["Renovação"] = { class = "DRUID", level = 30, }, 
	["Arremetida do Tigre"] = { class = "DRUID", level = 30, }, 
	["Investida Selvagem"] = { class = "DRUID", level = 30, }, 
	["Afinidade com Equilíbrio"] = { class = "DRUID", level = 45, }, 
	["Afinidade Feral"] = { class = "DRUID", level = 45, }, 
	["Afinidade com Guardião"] = { class = "DRUID", level = 45, }, 
	["Afinidade com Restauração"] = { class = "DRUID", level = 45, }, 
	["Embaraço em Massa"] = { class = "DRUID", level = 60, }, 
	["Trombada Poderosa"] = { class = "DRUID", level = 60, }, 
	["Tufão"] = { class = "DRUID", level = 60, }, 
	["Cultivo"] = { class = "DRUID", level = 75, }, 
	["Guardião Galáctico"] = { class = "DRUID", level = 75, }, 
	["Encarnação: Escolhido de Eluna"] = { class = "DRUID", level = 75, }, 
	["Encarnação: Guardião de Ursoc"] = { class = "DRUID", level = 75, }, 
	["Encarnação: Rei da Selva"] = { class = "DRUID", level = 75, }, 
	["Encarnação: Árvore da Vida"] = { class = "DRUID", level = 75, }, 
	["Feridas Feias"] = { class = "DRUID", level = 75, }, 
	["Alma da Floresta"] = { class = "DRUID", level = 75, }, 
	["Senhor das Estrelas"] = { class = "DRUID", level = 75, }, 
	["Talho Brutal"] = { class = "DRUID", level = 90, }, 
	["Guarda da Terra"] = { class = "DRUID", level = 90, }, 
	["Guardião de Eluna"] = { class = "DRUID", level = 90, }, 
	["Paz Interior"] = { class = "DRUID", level = 90, }, 
	["Dente-de-sabre"] = { class = "DRUID", level = 90, }, 
	["Rugido Selvagem"] = { class = "DRUID", level = 90, }, 
	["Flores Primaveris"] = { class = "DRUID", level = 90, }, 
	["Deriva Estelar"] = { class = "DRUID", level = 90, }, 
	["Chama Estelar"] = { class = "DRUID", level = 90, }, 
	["Litocasca"] = { class = "DRUID", level = 90, }, 
	["A Lei da Selva"] = { class = "DRUID", level = 90, }, 
	["Luas Gêmeas"] = { class = "DRUID", level = 90, }, 
	["Garrasangre"] = { class = "DRUID", level = 100, }, 
	["Frenesi Feral"] = { class = "DRUID", level = 100, }, 
	["Florescer"] = { class = "DRUID", level = 100, }, 
	["Fúria de Eluna"] = { class = "DRUID", level = 100, }, 
	["Germinação"] = { class = "DRUID", level = 100, }, 
	["Feixe Lunar"] = { class = "DRUID", level = 100, }, 
	["Momento de Clareza"] = { class = "DRUID", level = 100, }, 
	["Lua Nova"] = { class = "DRUID", level = 100, }, 
	["Fotossíntese"] = { class = "DRUID", level = 100, }, 
--	["Pulverizar"] = { class = "DRUID", level = 100, }, 
	["Rasgar e Despedaçar"] = { class = "DRUID", level = 100, }, 
	["Estrelas Cadentes"] = { class = "DRUID", level = 100, }, 
--++ Druid PvP Abilities ++	
	["Desafio Alfa"] = { class = "DRUID", level = 40, }, 
	["Borrasca Celestial"] = { class = "DRUID", level = 40, }, 
	["Guardião Celestial"] = { class = "DRUID", level = 40, }, 
	["Avançar e Esmagar"] = { class = "DRUID", level = 40, }, 
	["Defensor do Clã"] = { class = "DRUID", level = 40, }, 
	["Queimadura Crescente"] = { class = "DRUID", level = 40, }, 
	["Raízes Profundas"] = { class = "DRUID", level = 40, }, 
	["Matriarca do Covil"] = { class = "DRUID", level = 40, }, 
	["Desembaraço"] = { class = "DRUID", level = 40, }, 
	["Druida da Garra"] = { class = "DRUID", level = 40, }, 
	["Estrelas Agonizantes"] = { class = "DRUID", level = 40, }, 
	["Início de Primavera"] = { class = "DRUID", level = 40, }, 
	["Garra Terrana"] = { class = "DRUID", level = 40, }, 
	["Vinhas Sufocantes"] = { class = "DRUID", level = 40, }, 
	["Casca Emaranhante"] = { class = "DRUID", level = 40, }, 
	["Garras Enredantes"] = { class = "DRUID", level = 40, }, 
	["Ferimento Feroz"] = { class = "DRUID", level = 40, }, 
	["Crescimento Concentrado"] = { class = "DRUID", level = 40, }, 
	["Ferida Recente"] = { class = "DRUID", level = 40, }, 
	["Armadura de Penaférrea"] = { class = "DRUID", level = 40, }, 
	["Rei da Selva"] = { class = "DRUID", level = 40, }, 
	["Mestre Metamorfo"] = { class = "DRUID", level = 40, }, 
	["Lua e Estrelas"] = { class = "DRUID", level = 40, }, 
	["Aura de Luniscante"] = { class = "DRUID", level = 40, }, 
	["Nutrir"] = { class = "DRUID", level = 40, }, 
	["Exuberância"] = { class = "DRUID", level = 40, }, 
	["Espinhos Incisivos"] = { class = "DRUID", level = 40, }, 
	["Protetor do Bosque"] = { class = "DRUID", level = 40, }, 
	["Estripar e Despedaçar"] = { class = "DRUID", level = 40, }, 
	["Ímpeto Selvagem"] = { class = "DRUID", level = 40, }, 
	["Garras Afiadas"] = { class = "DRUID", level = 40, }, 
	["Unhas e Dentes"] = { class = "DRUID", level = 40, }, 
	["Resistência"] = { class = "DRUID", level = 40, }, 
	["Enxame Feérico"] = { class = "DRUID", level = 40, }, 
	["Liberdade do Rebanho"] = { class = "DRUID", level = 40, }, 
	["Rapidez de Malorne"] = { class = "DRUID", level = 40, }, 
	["Sobrepujar"] = { class = "DRUID", level = 40, }, 
	["Frenesi Raivoso"] = { class = "DRUID", level = 40, }, 
	["Velocidade Estrondosa"] = { class = "DRUID", level = 40, }, 
	["Rugido Desmoralizante"] = { class = "DRUID", level = 40, }, 
	["Espinhos"] = { class = "DRUID", level = 40, }, 
	["Mutilar Enraivecido"] = { class = "DRUID", level = 40, }, 
	["Ciclone"] = { class = "DRUID", level = 40, }, 
	["Protetor da Matilha"] = { class = "DRUID", level = 40, }, 
--++ Hunter Abilities ++	
	["Sabedoria Ancestral Zandalari"] = { class = "HUNTER", level = 1, }, 
	["Fúria da Águia"] = { class = "HUNTER", level = 1, }, 
	["Afinidade Híbrida"] = { class = "HUNTER", level = 1, }, 
	["Matriz de Imprinting de Meca-vínculo"] = { class = "HUNTER", level = 1, }, 
	["Rastrear Unidades Mecânicas"] = { class = "HUNTER", level = 1, }, 
	["Chamar Ajudante 1"] = { class = "HUNTER", level = 1, }, 
	["Reviver Ajudante"] = { class = "HUNTER", level = 1, }, 
	["Rastrear Demônios"] = { class = "HUNTER", level = 4, }, 
	["Rastrear Draconianos"] = { class = "HUNTER", level = 4, }, 
	["Rastrear Elementais"] = { class = "HUNTER", level = 4, }, 
	["Rastrear Gigantes"] = { class = "HUNTER", level = 4, }, 
	["Rastrear Furtivos"] = { class = "HUNTER", level = 4, }, 
	["Rastrear Mortos-vivos"] = { class = "HUNTER", level = 4, }, 
	["Controlar Ajudante"] = { class = "HUNTER", level = 10, }, 
	["Dispensar Ajudante"] = { class = "HUNTER", level = 10, }, 
	["Tradição das Feras"] = { class = "HUNTER", level = 13, }, 
	["Chamar Ajudante 2"] = { class = "HUNTER", level = 13, }, 
	["Alimentar Ajudante"] = { class = "HUNTER", level = 13, }, 
	["Curar Ajudante"] = { class = "HUNTER", level = 13, }, 
	["Domar Fera"] = { class = "HUNTER", level = 13, }, 
	["Olho de Águia"] = { class = "HUNTER", level = 16, }, 
	["Aspecto do Guepardo"] = { class = "HUNTER", level = 22, }, 
	["Fingir de Morto"] = { class = "HUNTER", level = 28, }, 
	["Despertar"] = { class = "HUNTER", level = 32, }, 
	["Chamar Ajudante 3"] = { class = "HUNTER", level = 34, }, 
	["Comandar Ajudante"] = { class = "HUNTER", level = 38, }, 
	["Sinalizador"] = { class = "HUNTER", level = 38, }, 
	["Aspecto do Camaleão"] = { class = "HUNTER", level = 40, }, 
	["Pegar"] = { class = "HUNTER", level = 40, }, 
	["Fogos de Artifício"] = { class = "HUNTER", level = 40, }, 
	["Fazer-se de Morto"] = { class = "HUNTER", level = 40, }, 
	["Chamar Ajudante 4"] = { class = "HUNTER", level = 57, }, 
	["Aspecto da Tartaruga"] = { class = "HUNTER", level = 70, }, 
	["Chamar Ajudante 5"] = { class = "HUNTER", level = 80, }, 
--++ Hunter Azerite Traits ++	
	["Rajada Arcana"] = { class = "HUNTER", level = 110, }, 
	["Tempestade de Flechas"] = { class = "HUNTER", level = 110, }, 
	["Borrão de Garras"] = { class = "HUNTER", level = 110, }, 
	["Dança da Morte"] = { class = "HUNTER", level = 110, }, 
	["Agachar e Proteger-se"] = { class = "HUNTER", level = 110, }, 
	["Frenesi Predatório"] = { class = "HUNTER", level = 110, }, 
	["Presas Dardejantes"] = { class = "HUNTER", level = 110, }, 
	["Fogo Focalizado"] = { class = "HUNTER", level = 110, }, 
	["Neblina de Ódio"] = { class = "HUNTER", level = 110, }, 
	["No Ritmo"] = { class = "HUNTER", level = 110, }, 
	["Veneno Latente"] = { class = "HUNTER", level = 110, }, 
	["Alfa da Matilha"] = { class = "HUNTER", level = 110, }, 
	["Instintos Primevos"] = { class = "HUNTER", level = 110, }, 
	["Unhas Rasgantes"] = { class = "HUNTER", level = 110, }, 
	["Recarregamento Rápido"] = { class = "HUNTER", level = 110, }, 
--	["Subir no Relâmpago"] = { class = "HUNTER", level = 110, }, 
	["Mandíbulas Podres"] = { class = "HUNTER", level = 110, }, 
	["Tomar a Iniciativa"] = { class = "HUNTER", level = 110, }, 
	["Mandíbulas Serrilhadas"] = { class = "HUNTER", level = 110, }, 
	["Choque de Casco"] = { class = "HUNTER", level = 110, }, 
	["Mira Estável"] = { class = "HUNTER", level = 110, }, 
	["Visão Infalível"] = { class = "HUNTER", level = 110, }, 
	["Bem Pertinho"] = { class = "HUNTER", level = 110, }, 
	["Presas Envenenadas"] = { class = "HUNTER", level = 110, }, 
	["Asas Vigorosas"] = { class = "HUNTER", level = 110, }, 
	["Rebote Rodopiante"] = { class = "HUNTER", level = 110, }, 
	["Sobrevivência na Selva"] = { class = "HUNTER", level = 110, }, 
	["Dispersão de Fogo Indômito"] = { class = "HUNTER", level = 110, }, 
--++ Hunter Specializations ++	
	["Disparo da Naja"] = { class = "HUNTER", level = 1, }, 
	["Golpe do Raptor"] = { class = "HUNTER", level = 1, }, 
	["Tiro Firme"] = { class = "HUNTER", level = 1, }, 
	["Tiro de Concussão"] = { class = "HUNTER", level = 4, }, 
	["Cortar Asas"] = { class = "HUNTER", level = 4, }, 
	["Desvencilhar"] = { class = "HUNTER", level = 8, }, 
	["Tiro Arcano"] = { class = "HUNTER", level = 10, }, 
	["Comando para Matar"] = { class = "HUNTER", level = 10, }, 
	["Lobo Solitário"] = { class = "HUNTER", level = 10, }, 
	["Tiro Certo"] = { class = "HUNTER", level = 12, }, 
	["Disparo Farpado"] = { class = "HUNTER", level = 12, }, 
	["Picada de Serpente"] = { class = "HUNTER", level = 12, }, 
	["Arpão"] = { class = "HUNTER", level = 14, }, 
	["Tiro Múltiplo"] = { class = "HUNTER", level = 14, }, 
	["Armadilha Congelante"] = { class = "HUNTER", level = 18, }, 
	["Ira Bestial"] = { class = "HUNTER", level = 20, }, 
	["Tiro Rápido"] = { class = "HUNTER", level = 20, }, 
	["Chamado da Selva"] = { class = "HUNTER", level = 20, }, 
	["Bomba de Fogo Indômito"] = { class = "HUNTER", level = 20, }, 
	["Exaltação"] = { class = "HUNTER", level = 24, }, 
	["Tiro Irruptivo"] = { class = "HUNTER", level = 26, }, 
	["Intimidação"] = { class = "HUNTER", level = 26, }, 
	["Tiro Retaliatório"] = { class = "HUNTER", level = 32, }, 
	["Focinho"] = { class = "HUNTER", level = 32, }, 
	["Tiros Precisos"] = { class = "HUNTER", level = 34, }, 
	["Armadilha de Piche"] = { class = "HUNTER", level = 36, }, 
	["Aspecto do Indomado"] = { class = "HUNTER", level = 40, }, 
	["Ataque Coordenado"] = { class = "HUNTER", level = 40, }, 
	["Tiro Certeiro"] = { class = "HUNTER", level = 40, }, 
	["Trinchar"] = { class = "HUNTER", level = 42, }, 
	["Redirecionar"] = { class = "HUNTER", level = 42, }, 
	["Espíritos Afins"] = { class = "HUNTER", level = 44, }, 
	["Cutilada da Fera"] = { class = "HUNTER", level = 50, }, 
	["Tiros de Mestre"] = { class = "HUNTER", level = 50, }, 
	["Aspecto da Águia"] = { class = "HUNTER", level = 54, }, 
	["Feras Exóticas"] = { class = "HUNTER", level = 65, }, 
	["Maestria: Mestre das Feras"] = { class = "HUNTER", level = 78, }, 
	["Maestria: Treinamento de Franco-atirador"] = { class = "HUNTER", level = 78, }, 
	["Maestria: Vínculo Espiritual"] = { class = "HUNTER", level = 78, }, 
--++ Hunter Talents ++	
	["Bando de Corvos"] = { class = "HUNTER", level = 15, }, 
	["Predador Alfa"] = { class = "HUNTER", level = 15, }, 
	["Companheiro Animal"] = { class = "HUNTER", level = 15, }, 
	["Fera Atroz"] = { class = "HUNTER", level = 15, }, 
	["Instinto Assassino"] = { class = "HUNTER", level = 15, }, 
	["Mestre Atirador Perito"] = { class = "HUNTER", level = 15, }, 
	["Regras de Combate"] = { class = "HUNTER", level = 15, }, 
	["Peçonha da Víbora"] = { class = "HUNTER", level = 15, }, 
	["Carnificina"] = { class = "HUNTER", level = 30, }, 
	["Mira Cuidadosa"] = { class = "HUNTER", level = 30, }, 
	["Tiro Quimérico"] = { class = "HUNTER", level = 30, }, 
	["Tiro Explosivo"] = { class = "HUNTER", level = 30, }, 
	["Tática de Guerrilha"] = { class = "HUNTER", level = 30, }, 
	["Mordida da Hidra"] = { class = "HUNTER", level = 30, }, 
	["Uno com a Matilha"] = { class = "HUNTER", level = 30, }, 
--	["Cheiro de Sangue"] = { class = "HUNTER", level = 30, }, 
	["Salva"] = { class = "HUNTER", level = 30, }, 
	["Camuflagem"] = { class = "HUNTER", level = 45, }, 
	["Recomposição Natural"] = { class = "HUNTER", level = 45, }, 
	["Abre-trilhas"] = { class = "HUNTER", level = 45, }, 
	["Sanguinário"] = { class = "HUNTER", level = 60, }, 
	["Marca do Caçador"] = { class = "HUNTER", level = 60, }, 
	["Concentração Firme"] = { class = "HUNTER", level = 60, }, 
	["Armadilha de Aço"] = { class = "HUNTER", level = 60, }, 
	["Otimização"] = { class = "HUNTER", level = 60, }, 
	["Calor da Caçada"] = { class = "HUNTER", level = 60, }, 
	["Mordida Venenosa"] = { class = "HUNTER", level = 60, }, 
	["Disparo Aprisionador"] = { class = "HUNTER", level = 75, }, 
	["Nascido na Selva"] = { class = "HUNTER", level = 75, }, 
	["O Quanto Antes"] = { class = "HUNTER", level = 75, }, 
	["Barragem"] = { class = "HUNTER", level = 90, }, 
	["Disparo Duplo"] = { class = "HUNTER", level = 90, }, 
	["Ataque Flanqueante"] = { class = "HUNTER", level = 90, }, 
	["Disparos Letais"] = { class = "HUNTER", level = 90, }, 
	["Mordida de Mangusto"] = { class = "HUNTER", level = 90, }, 
	["Manada Furiosa"] = { class = "HUNTER", level = 90, }, 
	["Pisada"] = { class = "HUNTER", level = 90, }, 
	["Ponta da Lança"] = { class = "HUNTER", level = 90, }, 
	["Aspecto da Fera"] = { class = "HUNTER", level = 100, }, 
	["Aves de Rapina"] = { class = "HUNTER", level = 100, }, 
	["Tiros em Sequência"] = { class = "HUNTER", level = 100, }, 
	["Chakrans"] = { class = "HUNTER", level = 100, }, 
	["Naja Assassina"] = { class = "HUNTER", level = 100, }, 
	["Largar o Dedo"] = { class = "HUNTER", level = 100, }, 
	["Disparo Perfurante"] = { class = "HUNTER", level = 100, }, 
	["Cobra Cuspideira"] = { class = "HUNTER", level = 100, }, 
	["Infusão em Fogo Indômito"] = { class = "HUNTER", level = 100, }, 
--++ Hunter PvP Talents ++	
	["Gelo Diamantino"] = { class = "HUNTER", level = 40, }, 
	["Fera Atroz: Basilisco"] = { class = "HUNTER", level = 40, }, 
	["Fera Atroz: Falcão"] = { class = "HUNTER", level = 40, }, 
	["Armadura de Escama de Dragão"] = { class = "HUNTER", level = 40, }, 
	["Bando de Caça"] = { class = "HUNTER", level = 40, }, 
	["Intrusão"] = { class = "HUNTER", level = 40, }, 
	["Bandagem de Recomposição"] = { class = "HUNTER", level = 40, }, 
	["Astúcia do Patrulheiro"] = { class = "HUNTER", level = 40, }, 
	["Rugido de Sacrifício"] = { class = "HUNTER", level = 40, }, 
	["Picada de Escorpídeo"] = { class = "HUNTER", level = 40, }, 
	["Tiro de Francoatirador"] = { class = "HUNTER", level = 40, }, 
	["Mordida de Aranha"] = { class = "HUNTER", level = 40, }, 
	["Piche Grudento"] = { class = "HUNTER", level = 40, }, 
	["Táticas de Sobrevivência"] = { class = "HUNTER", level = 40, }, 
	["A Fera Interior"] = { class = "HUNTER", level = 40, }, 
	["Maestria em Tiro Certeiro"] = { class = "HUNTER", level = 40, }, 
	["Picada de Víbora"] = { class = "HUNTER", level = 40, }, 
	["Protetor Selvagem"] = { class = "HUNTER", level = 40, }, 
	["Rede do Rastreador"] = { class = "HUNTER", level = 40, }, 
	["Tiro de Dispersão"] = { class = "HUNTER", level = 40, }, 
	["Armadilha Altamente Explosiva"] = { class = "HUNTER", level = 40, }, 
--++ Mage Abilities ++	
	["Ilusão"] = { class = "MAGE", level = 1, }, 
	["Nova Congelante"] = { class = "MAGE", level = 5, }, 
	["Polimorfia"] = { class = "MAGE", level = 8, }, 
	["Conjurar Refeição"] = { class = "MAGE", level = 13, }, 
	["Teleporte: Salão do Guardião"] = { class = "MAGE", level = 14, }, 
	["Lampejo"] = { class = "MAGE", level = 16, }, 
	["Teleporte: Darnassus"] = { class = "MAGE", level = 17, }, 
	["Teleporte: Exodar"] = { class = "MAGE", level = 17, }, 
	["Teleporte: Altaforja"] = { class = "MAGE", level = 17, }, 
	["Teleporte: Orgrimmar"] = { class = "MAGE", level = 17, }, 
	["Teleporte: Luaprata"] = { class = "MAGE", level = 17, }, 
	["Teleporte: Ventobravo"] = { class = "MAGE", level = 17, }, 
	["Teleporte: Theramore"] = { class = "MAGE", level = 17, }, 
	["Teleporte: Penhasco do Trovão"] = { class = "MAGE", level = 17, }, 
	["Teleporte: Cidade Baixa"] = { class = "MAGE", level = 17, }, 
	["Contrafeitiço"] = { class = "MAGE", level = 22, }, 
	["Remover Maldição"] = { class = "MAGE", level = 28, }, 
	["Queda Lenta"] = { class = "MAGE", level = 38, }, 
	["Portal: Darnassus"] = { class = "MAGE", level = 42, }, 
	["Portal: Exodar"] = { class = "MAGE", level = 42, }, 
	["Portal: Altaforja"] = { class = "MAGE", level = 42, }, 
	["Portal: Orgrimmar"] = { class = "MAGE", level = 42, }, 
	["Portal: Luaprata"] = { class = "MAGE", level = 42, }, 
	["Portal: Ventobravo"] = { class = "MAGE", level = 42, }, 
	["Portal: Theramore"] = { class = "MAGE", level = 42, }, 
	["Portal: Penhasco do Trovão"] = { class = "MAGE", level = 42, }, 
	["Portal: Cidade Baixa"] = { class = "MAGE", level = 42, }, 
	["Bloco de Gelo"] = { class = "MAGE", level = 50, }, 
	["Portal: Pedregal"] = { class = "MAGE", level = 52, }, 
	["Teleporte: Pedregal"] = { class = "MAGE", level = 52, }, 
	["Intelecto Arcano"] = { class = "MAGE", level = 58, }, 
	["Linguista Arcano"] = { class = "MAGE", level = 58, }, 
	["Teleporte: Dalaran — Nortúndria"] = { class = "MAGE", level = 60, }, 
	["Teleporte: Shattrath"] = { class = "MAGE", level = 62, }, 
	["Portal: Shattrath"] = { class = "MAGE", level = 66, }, 
	["Roubar Feitiço"] = { class = "MAGE", level = 70, }, 
	["Teleporte Antigo: Dalaran"] = { class = "MAGE", level = 71, }, 
	["Teleporte: Dalaran – Ilhas Partidas"] = { class = "MAGE", level = 71, }, 
	["Portal Antigo: Dalaran"] = { class = "MAGE", level = 74, }, 
	["Portal: Dalaran – Ilhas Partidas"] = { class = "MAGE", level = 74, }, 
	["Portal: Dalaran - Nortúndria"] = { class = "MAGE", level = 74, }, 
	["Distorção Temporal"] = { class = "MAGE", level = 80, }, 
	["Portal: Tol Barad"] = { class = "MAGE", level = 85, }, 
	["Teleporte: Tol Barad"] = { class = "MAGE", level = 85, }, 
	["Portal: Vale das Flores Eternas"] = { class = "MAGE", level = 90, }, 
	["Teleporte: Vale das Flores Eternas"] = { class = "MAGE", level = 90, }, 
	["Portal: Escudo Tonante"] = { class = "MAGE", level = 92, }, 
	["Portal: Lança de Guerra"] = { class = "MAGE", level = 92, }, 
	["Teleporte: Escudo Tonante"] = { class = "MAGE", level = 92, }, 
	["Teleporte: Lança de Guerra"] = { class = "MAGE", level = 92, }, 
	["Portal: Boralus"] = { class = "MAGE", level = 110, }, 
	["Portal: Dazar'alor"] = { class = "MAGE", level = 110, }, 
	["Teleporte: Boralus"] = { class = "MAGE", level = 110, }, 
	["Teleporte: Dazar'alor"] = { class = "MAGE", level = 110, }, 
--++ Mage Azerite Traits ++	
	["Impacto Anômalo"] = { class = "MAGE", level = 110, }, 
	["Pressão Arcana"] = { class = "MAGE", level = 110, }, 
	["Surra Arcana"] = { class = "MAGE", level = 110, }, 
	["Mestre dos Impactos"] = { class = "MAGE", level = 110, }, 
	["Tempestade Cerebral"] = { class = "MAGE", level = 110, }, 
	["Lampejo Cauterizante"] = { class = "MAGE", level = 110, }, 
	["Incineração Duplicativa"] = { class = "MAGE", level = 110, }, 
	["Proteção Lúgubre"] = { class = "MAGE", level = 110, }, 
	["Eco Explosivo"] = { class = "MAGE", level = 110, }, 
	["Mente Ígnea"] = { class = "MAGE", level = 110, }, 
	["Chamas da Diligência"] = { class = "MAGE", level = 110, }, 
	["Aperto Gélido"] = { class = "MAGE", level = 110, }, 
	["Centelha Galvanizadora"] = { class = "MAGE", level = 110, }, 
	["Ataque Glacial"] = { class = "MAGE", level = 110, }, 
	["Gelo Compactado"] = { class = "MAGE", level = 110, }, 
	["Preaquecimento"] = { class = "MAGE", level = 110, }, 
	["Rastro de Brasas"] = { class = "MAGE", level = 110, }, 
	["Túnel de Gelo"] = { class = "MAGE", level = 110, }, 
	["Tormento Gélido"] = { class = "MAGE", level = 110, }, 
	["Alcance Invernal"] = { class = "MAGE", level = 110, }, 
--++ Mage Specializations ++	
	["Seta de Gelo"] = { class = "MAGE", level = 1, }, 
--	["Impacto de Fogo"] = { class = "MAGE", level = 3, }, 
	["Salva Arcana"] = { class = "MAGE", level = 10, }, 
	["Impacto Arcano"] = { class = "MAGE", level = 10, }, 
	["Massa Crítica"] = { class = "MAGE", level = 10, }, 
	["Bola de Fogo"] = { class = "MAGE", level = 10, }, 
	["Lança de Gelo"] = { class = "MAGE", level = 10, }, 
	["Mísseis Arcanos"] = { class = "MAGE", level = 12, }, 
	["Ignimpacto"] = { class = "MAGE", level = 12, }, 
	["Evocar Elemental da Água"] = { class = "MAGE", level = 12, }, 
	["Embalo de Fogo"] = { class = "MAGE", level = 14, }, 
	["Calcinar"] = { class = "MAGE", level = 14, }, 
	["Estilhaçar"] = { class = "MAGE", level = 14, }, 
	["Explosão Arcana"] = { class = "MAGE", level = 18, }, 
	["Nevasca"] = { class = "MAGE", level = 18, }, 
	["Evocação"] = { class = "MAGE", level = 20, }, 
	["Golpe Flamejante"] = { class = "MAGE", level = 20, }, 
	["Ímpeto"] = { class = "MAGE", level = 20, }, 
	["Dedos Glaciais"] = { class = "MAGE", level = 24, }, 
	["Barreira Fulgurante"] = { class = "MAGE", level = 26, }, 
	["Barreira de Gelo"] = { class = "MAGE", level = 26, }, 
	["Barreira Prismática"] = { class = "MAGE", level = 26, }, 
	["Congelamento Cerebral"] = { class = "MAGE", level = 28, }, 
	["Sopro do Dragão"] = { class = "MAGE", level = 32, }, 
	["Congelamento"] = { class = "MAGE", level = 32, }, 
	["Retardar"] = { class = "MAGE", level = 32, }, 
	["Cone de Frio"] = { class = "MAGE", level = 34, }, 
	["Pirotecnia Aprimorada"] = { class = "MAGE", level = 35, }, 
	["Poder Arcano"] = { class = "MAGE", level = 40, }, 
	["Combustão"] = { class = "MAGE", level = 40, }, 
	["Veias Gélidas"] = { class = "MAGE", level = 40, }, 
	["Invisibilidade"] = { class = "MAGE", level = 42, }, 
	["Deslocamento"] = { class = "MAGE", level = 48, }, 
	["Cauterizar"] = { class = "MAGE", level = 52, }, 
	["Ruptura do Gelo"] = { class = "MAGE", level = 52, }, 
	["Presença de Espírito"] = { class = "MAGE", level = 54, }, 
	["Orbe Congelado"] = { class = "MAGE", level = 57, }, 
	["Invisibilidade Maior"] = { class = "MAGE", level = 65, }, 
	["Maestria: Sincelo"] = { class = "MAGE", level = 78, }, 
	["Maestria: Incendiar"] = { class = "MAGE", level = 78, }, 
	["Maestria: Sábio"] = { class = "MAGE", level = 78, }, 
--++ Mage Talents ++	
	["Amplificação"] = { class = "MAGE", level = 15, }, 
	["Familiar Arcano"] = { class = "MAGE", level = 15, }, 
	["Gelar Ossos"] = { class = "MAGE", level = 15, }, 
	["Incendiário"] = { class = "MAGE", level = 15, }, 
	["Nova de Gelo"] = { class = "MAGE", level = 15, }, 
	["Inverno Solitário"] = { class = "MAGE", level = 15, }, 
	["Piromaníaco"] = { class = "MAGE", level = 15, }, 
	["Regra de Três"] = { class = "MAGE", level = 15, }, 
	["Toque Calcinante"] = { class = "MAGE", level = 15, }, 
	["Onda de Impacto"] = { class = "MAGE", level = 30, }, 
	["Alma Fulgurante"] = { class = "MAGE", level = 30, }, 
	["Isolamento Glacial"] = { class = "MAGE", level = 30, }, 
	["Banquisas"] = { class = "MAGE", level = 30, }, 
	["Escudo de Mana"] = { class = "MAGE", level = 30, }, 
	["Cintilação"] = { class = "MAGE", level = 30, }, 
	["Turbilhão"] = { class = "MAGE", level = 30, }, 
	["Fluxo do Sortílego"] = { class = "MAGE", level = 45, }, 
	["Imagem Espelhada"] = { class = "MAGE", level = 45, }, 
	["Runa de Poder"] = { class = "MAGE", level = 45, }, 
	["Fúria de Alexstrasza"] = { class = "MAGE", level = 60, }, 
	["Reação em Cadeia"] = { class = "MAGE", level = 60, }, 
	["Carregado"] = { class = "MAGE", level = 60, }, 
	["Seta de Ébano"] = { class = "MAGE", level = 60, }, 
	["Queimando"] = { class = "MAGE", level = 60, }, 
	["Toque Congelado"] = { class = "MAGE", level = 60, }, 
	["Chamas da Fênix"] = { class = "MAGE", level = 60, }, 
	["Ressonância"] = { class = "MAGE", level = 60, }, 
	["Supernova"] = { class = "MAGE", level = 60, }, 
	["Deslocamento Cronológico"] = { class = "MAGE", level = 75, }, 
	["Velocidade Frenética"] = { class = "MAGE", level = 75, }, 
	["Ventos Frígidos"] = { class = "MAGE", level = 75, }, 
	["Proteção de Gelo"] = { class = "MAGE", level = 75, }, 
	["Anel Gélido"] = { class = "MAGE", level = 75, }, 
	["Chuva de Cometas"] = { class = "MAGE", level = 90, }, 
	["Conflagração"] = { class = "MAGE", level = 90, }, 
	["Área em Chamas"] = { class = "MAGE", level = 90, }, 
	["Chuva Congelante"] = { class = "MAGE", level = 90, }, 
	["Bomba Viva"] = { class = "MAGE", level = 90, }, 
	["Tempestade de Éter"] = { class = "MAGE", level = 90, }, 
	["Reverberar"] = { class = "MAGE", level = 90, }, 
	["Toque dos Magos"] = { class = "MAGE", level = 90, }, 
	["Orbe Arcano"] = { class = "MAGE", level = 100, }, 
	["Punhal Glacial"] = { class = "MAGE", level = 100, }, 
	["Archote"] = { class = "MAGE", level = 100, }, 
--	["Meteoro"] = { class = "MAGE", level = 100, }, 
	["Subjugados"] = { class = "MAGE", level = 100, }, 
	["Piroclasma"] = { class = "MAGE", level = 100, }, 
	["Raio de Gelo"] = { class = "MAGE", level = 100, }, 
	["Caos Térmico"] = { class = "MAGE", level = 100, }, 
	["Anomalia Temporal"] = { class = "MAGE", level = 100, }, 
--++ Mage PvP Talents ++	
	["Potencialização Arcana"] = { class = "MAGE", level = 40, }, 
	["Frio Concentrado"] = { class = "MAGE", level = 40, }, 
	["Queima Controlada"] = { class = "MAGE", level = 40, }, 
	["Magia Atenuada"] = { class = "MAGE", level = 40, }, 
	["Estilhaçamento Profundo"] = { class = "MAGE", level = 40, }, 
	["Canhão de Chamas"] = { class = "MAGE", level = 40, }, 
	["Cleptomania"] = { class = "MAGE", level = 40, }, 
	["Invisibilidade em Massa"] = { class = "MAGE", level = 40, }, 
	["Mestre da Fuga"] = { class = "MAGE", level = 40, }, 
	["Armadura de Vento Etéreo"] = { class = "MAGE", level = 40, }, 
	["Manto Prismático"] = { class = "MAGE", level = 40, }, 
	["Atiçar"] = { class = "MAGE", level = 40, }, 
	["Atormentar os Fracos"] = { class = "MAGE", level = 40, }, 
	["Mundo em Chamas"] = { class = "MAGE", level = 40, }, 
	["Explosão de Frio"] = { class = "MAGE", level = 40, }, 
	["Gelado até os Ossos"] = { class = "MAGE", level = 40, }, 
	["Queimadura de Frio"] = { class = "MAGE", level = 40, }, 
	["Escudo Temporal"] = { class = "MAGE", level = 40, }, 
	["Ignimpacto Maior"] = { class = "MAGE", level = 40, }, 
	["Retroceder Tempo"] = { class = "MAGE", level = 40, }, 
	["Forma de Gelo"] = { class = "MAGE", level = 40, }, 
--++ Monk Abilities ++	
	["Ventos Contrários"] = { class = "MONK", level = 1, }, 
	["Palma do Tigre"] = { class = "MONK", level = 1, }, 
	["Voo Zen"] = { class = "MONK", level = 1, }, 
	["Chute Blecaute"] = { class = "MONK", level = 3, }, 
	["Rolamento"] = { class = "MONK", level = 5, }, 
	["Bruma Calmante"] = { class = "MONK", level = 10, }, 
	["Provocar"] = { class = "MONK", level = 13, }, 
	["Ressuscitar"] = { class = "MONK", level = 14, }, 
	["Peregrinação Zen"] = { class = "MONK", level = 14, }, 
	["Raio Jade Crepitante"] = { class = "MONK", level = 18, }, 
	["Paralisia"] = { class = "MONK", level = 25, }, 
	["Toque Místico"] = { class = "MONK", level = 26, }, 
	["Peregrinação Zen: Retornar"] = { class = "MONK", level = 30, }, 
	["Transcendência"] = { class = "MONK", level = 80, }, 
	["Transcendência: Transferência"] = { class = "MONK", level = 80, }, 
--++ Monk Azerite Traits ++	
	["Cerveja Fervente"] = { class = "MONK", level = 110, }, 
	["Explosão de Vida"] = { class = "MONK", level = 110, }, 
	["Movimentação Evasiva"] = { class = "MONK", level = 110, }, 
	["Pronto para Estourar"] = { class = "MONK", level = 110, }, 
	["Fonte de Vida"] = { class = "MONK", level = 110, }, 
	["Cerveja Revigorante"] = { class = "MONK", level = 110, }, 
	["Punhos de Ferro"] = { class = "MONK", level = 110, }, 
	["Ataques Meridianos"] = { class = "MONK", level = 110, }, 
	["Picos Brumosos"] = { class = "MONK", level = 110, }, 
	["Bênção de Niuzao"] = { class = "MONK", level = 110, }, 
	["Golpe de Palma Aberta"] = { class = "MONK", level = 110, }, 
	["Bruma Transbordante"] = { class = "MONK", level = 110, }, 
	["Ponto de Pressão"] = { class = "MONK", level = 110, }, 
	["Ataques Atordoantes"] = { class = "MONK", level = 110, }, 
	["Força do Espírito"] = { class = "MONK", level = 110, }, 
	["Técnica do Sol Nascente"] = { class = "MONK", level = 110, }, 
	["Rasteira Ligeira"] = { class = "MONK", level = 110, }, 
	["Chute Giratório Veloz"] = { class = "MONK", level = 110, }, 
	["Treinamento de Niuzao"] = { class = "MONK", level = 110, }, 
	["Espíritos Elevados"] = { class = "MONK", level = 110, }, 
--++ Monk Specializations ++	
	["Vivificar"] = { class = "MONK", level = 8, }, 
	["Ataque Blecaute"] = { class = "MONK", level = 10, }, 
	["Equilíbrio do Mestre Cervejeiro"] = { class = "MONK", level = 10, }, 
	["Pancada de Barril"] = { class = "MONK", level = 10, }, 
	["Chute do Sol Nascente"] = { class = "MONK", level = 10, }, 
	["Bruma Envolvente"] = { class = "MONK", level = 12, }, 
	["Ensinamentos do Monastério"] = { class = "MONK", level = 12, }, 
	["Desativar"] = { class = "MONK", level = 16, }, 
	["Cambalear"] = { class = "MONK", level = 16, }, 
	["Condicionamento de Combate"] = { class = "MONK", level = 20, }, 
	["Punhos da Fúria"] = { class = "MONK", level = 20, }, 
	["Cerveja Pele de Ferro"] = { class = "MONK", level = 20, }, 
	["Brumas da Renovação"] = { class = "MONK", level = 20, }, 
	["Desintoxicação"] = { class = "MONK", level = 22, }, 
	["Cerveja Purificante"] = { class = "MONK", level = 28, }, 
	["Dádiva do Boi"] = { class = "MONK", level = 32, }, 
	["Toque da Morte"] = { class = "MONK", level = 32, }, 
	["Amplificador de Toque da Morte"] = { class = "MONK", level = 32, }, 
	["Casulo de Vida"] = { class = "MONK", level = 35, }, 
	["Golpe Mão de Lança"] = { class = "MONK", level = 35, }, 
	["Andar sobre o Vento"] = { class = "MONK", level = 38, }, 
	["Bafo de Onça"] = { class = "MONK", level = 40, }, 
	["Golpes Ciclônicos"] = { class = "MONK", level = 40, }, 
	["Fonte de Essência"] = { class = "MONK", level = 40, }, 
	["Chute Giratório da Garça"] = { class = "MONK", level = 40, }, 
	["Quebra-combo"] = { class = "MONK", level = 42, }, 
	["Chute Voador da Serpente"] = { class = "MONK", level = 48, }, 
	["Expelir o Mal"] = { class = "MONK", level = 50, }, 
	["Tempestade, Terra e Fogo"] = { class = "MONK", level = 50, }, 
	["Chá do Foco do Trovão"] = { class = "MONK", level = 50, }, 
	["Rasteira"] = { class = "MONK", level = 52, }, 
	["Cerveja Fortificante"] = { class = "MONK", level = 55, }, 
	["Toque do Karma"] = { class = "MONK", level = 55, }, 
	["Meditação Zen"] = { class = "MONK", level = 65, }, 
	["Novo Despertar"] = { class = "MONK", level = 66, }, 
	["Sorte Celestial"] = { class = "MONK", level = 70, }, 
	["Reviver"] = { class = "MONK", level = 70, }, 
	["Maestria: Sessão de Porrada"] = { class = "MONK", level = 78, }, 
	["Maestria: Lutador Evasivo"] = { class = "MONK", level = 78, }, 
	["Maestria: Rajada de Brumas"] = { class = "MONK", level = 78, }, 
--++ Monk Talents ++	
	["Estouro de Chi"] = { class = "MONK", level = 15, }, 
	["Onda de Chi"] = { class = "MONK", level = 15, }, 
	["Olho do Tigre"] = { class = "MONK", level = 15, }, 
	["Véu de Névoa"] = { class = "MONK", level = 15, }, 
	["Celeridade"] = { class = "MONK", level = 30, }, 
	["Torpedo de Chi"] = { class = "MONK", level = 30, }, 
	["Luxúria do Tigre"] = { class = "MONK", level = 30, }, 
	["Ascensão"] = { class = "MONK", level = 45, }, 
	["Cerveja do Boi Negro"] = { class = "MONK", level = 45, }, 
	["Elixir Energizante"] = { class = "MONK", level = 45, }, 
	["Punho do Tigre Branco"] = { class = "MONK", level = 45, }, 
	["Ciclos de Vida"] = { class = "MONK", level = 45, }, 
	["Luz Cervejeira"] = { class = "MONK", level = 45, }, 
	["Chá de Mana"] = { class = "MONK", level = 45, }, 
	["Espírito da Garça"] = { class = "MONK", level = 45, }, 
	["Cospefogo"] = { class = "MONK", level = 45, }, 
	["Karma Bom"] = { class = "MONK", level = 60, }, 
	["Anel da Paz"] = { class = "MONK", level = 60, }, 
	["Canção de Chi-Ji"] = { class = "MONK", level = 60, }, 
	["Evocar Estátua do Boi Negro"] = { class = "MONK", level = 60, }, 
	["Golpe Cauda do Tigre"] = { class = "MONK", level = 60, }, 
	["Movimento de Cabeça"] = { class = "MONK", level = 75, }, 
	["Atenuar Ferimento"] = { class = "MONK", level = 75, }, 
	["Magia Difusa"] = { class = "MONK", level = 75, }, 
	["Força Interior"] = { class = "MONK", level = 75, }, 
	["Sessão de Golpes"] = { class = "MONK", level = 90, }, 
	["Evocar Chi-Ji, a Garça Vermelha"] = { class = "MONK", level = 90, }, 
	["Evocar Niuzao, o Boi Negro"] = { class = "MONK", level = 90, }, 
	["Evocar Xuen, o Tigre Branco"] = { class = "MONK", level = 90, }, 
	["Vento Refrescante de Jade"] = { class = "MONK", level = 90, }, 
	["Vento Impetuoso de Jade"] = { class = "MONK", level = 90, }, 
	["Entrega Especial"] = { class = "MONK", level = 90, }, 
	["Evocar Estátua de Serpente de Jade"] = { class = "MONK", level = 90, }, 
	["Combo de Apagão"] = { class = "MONK", level = 100, }, 
	["Trovão Concentrado"] = { class = "MONK", level = 100, }, 
	["Guarda"] = { class = "MONK", level = 100, }, 
	["Alta Tolerância"] = { class = "MONK", level = 100, }, 
	["Bruma Crescente"] = { class = "MONK", level = 100, }, 
	["Serenidade"] = { class = "MONK", level = 100, }, 
	["Foco Espiritual"] = { class = "MONK", level = 100, }, 
	["Afloramento"] = { class = "MONK", level = 100, }, 
	["Soco Giratório do Dragão"] = { class = "MONK", level = 100, }, 
--++ Monk PvP Talents ++	
	["Ralhar"] = { class = "MONK", level = 40, }, 
	["Evitar Ameaça"] = { class = "MONK", level = 40, }, 
	["Crisálida"] = { class = "MONK", level = 40, }, 
	["Controlar as Brumas"] = { class = "MONK", level = 40, }, 
	["Neutralizar Magia"] = { class = "MONK", level = 40, }, 
	["Alcance Debilitante"] = { class = "MONK", level = 40, }, 
	["Domo da Bruma"] = { class = "MONK", level = 40, }, 
	["Barril Duplo"] = { class = "MONK", level = 40, }, 
	["Fermentação Sinistra"] = { class = "MONK", level = 40, }, 
	["Eminência"] = { class = "MONK", level = 40, }, 
	["Pés Rápidos"] = { class = "MONK", level = 40, }, 
	["Tomar Arma"] = { class = "MONK", level = 40, }, 
	["Meditação Guiada"] = { class = "MONK", level = 40, }, 
	["Esfera Curativa"] = { class = "MONK", level = 40, }, 
	["Golpes com Mãos Pesadas"] = { class = "MONK", level = 40, }, 
	["Sedimento Ardente"] = { class = "MONK", level = 40, }, 
	["Bafo Incendiário"] = { class = "MONK", level = 40, }, 
	["Microcerveja"] = { class = "MONK", level = 40, }, 
	["Coice Potente do Boi"] = { class = "MONK", level = 40, }, 
	["Brisa Refrescante"] = { class = "MONK", level = 40, }, 
	["Viagem nos Ventos"] = { class = "MONK", level = 40, }, 
	["Estilo do Tigre"] = { class = "MONK", level = 40, }, 
	["Cerveja Olho de Tigre"] = { class = "MONK", level = 40, }, 
	["Caminho da Garça"] = { class = "MONK", level = 40, }, 
	["Chá da Concentração Zen"] = { class = "MONK", level = 40, }, 
	["Criar: Cerveja Ligeira"] = { class = "MONK", level = 40, }, 
	["Essência de Niuzao"] = { class = "MONK", level = 40, }, 
	["Dádiva de Yu'lon"] = { class = "MONK", level = 40, }, 
	["Bruma Ascendente"] = { class = "MONK", level = 40, }, 
--++ Paladin Abilities ++	
	["Libertação de Tyr"] = { class = "PALADIN", level = 1, }, 
	["Convicção Irrestrita"] = { class = "PALADIN", level = 1, }, 
	["Ato de Bravura"] = { class = "PALADIN", level = 12, }, 
	["Redenção"] = { class = "PALADIN", level = 14, }, 
	["Escudo Divino"] = { class = "PALADIN", level = 18, }, 
	["Evocar Carneiro da Forja Sombria"] = { class = "PALADIN", level = 20, }, 
	["Evocar Carneiro de Albaforja"] = { class = "PALADIN", level = 20, }, 
	["Evocar Elekk do Exarca"] = { class = "PALADIN", level = 20, }, 
	["Evocar Kodo Andarilho do Sol"] = { class = "PALADIN", level = 20, }, 
	["Evocar Cavalo de Guerra Thalassiano"] = { class = "PALADIN", level = 20, }, 
	["Evocar Cavalo de Guerra"] = { class = "PALADIN", level = 20, }, 
	["Corcel Divino"] = { class = "PALADIN", level = 28, }, 
	["Bênção da Liberdade"] = { class = "PALADIN", level = 38, }, 
	["Contemplação"] = { class = "PALADIN", level = 40, }, 
	["Evocar Corcel"] = { class = "PALADIN", level = 40, }, 
	["Evocar Elekk do Grão-Exarca"] = { class = "PALADIN", level = 40, }, 
	["Evocar Nobre Kodo Andarilho do Sol"] = { class = "PALADIN", level = 40, }, 
	["Evocar Corcel Thalassiano"] = { class = "PALADIN", level = 40, }, 
	["Coração do Cruzado"] = { class = "PALADIN", level = 44, }, 
	["Impor as Mãos"] = { class = "PALADIN", level = 55, }, 
--++ Paladin Azerite Traits ++	
	["Poder do Vingador"] = { class = "PALADIN", level = 110, }, 
	["Aurora Despontante"] = { class = "PALADIN", level = 110, }, 
	["Baluarte da Luz"] = { class = "PALADIN", level = 110, }, 
	["Brilho do Crítico"] = { class = "PALADIN", level = 110, }, 
	["Iluminação Divina"] = { class = "PALADIN", level = 110, }, 
	["Revelações Divinas"] = { class = "PALADIN", level = 110, }, 
	["Direito Divino"] = { class = "PALADIN", level = 110, }, 
	["Expurgo"] = { class = "PALADIN", level = 110, }, 
	["Auras Fortificantes"] = { class = "PALADIN", level = 110, }, 
	["Corcel Nobre"] = { class = "PALADIN", level = 110, }, 
	["Graça do Justicar"] = { class = "PALADIN", level = 110, }, 
	["Martelo Curativo"] = { class = "PALADIN", level = 110, }, 
	["Foco Inspirador"] = { class = "PALADIN", level = 110, }, 
	["Vanguarda Inspiradora"] = { class = "PALADIN", level = 110, }, 
	["Defesa Criteriosa"] = { class = "PALADIN", level = 110, }, 
	["Sopro do Mártir"] = { class = "PALADIN", level = 110, }, 
	["Incandescência Radiante"] = { class = "PALADIN", level = 110, }, 
	["Graça Rejuvenescedora"] = { class = "PALADIN", level = 110, }, 
	["Inquisidor Incansável"] = { class = "PALADIN", level = 110, }, 
	["Bastião da Integridade"] = { class = "PALADIN", level = 110, }, 
	["Chamas Íntegras"] = { class = "PALADIN", level = 110, }, 
	["Escudo Pairante"] = { class = "PALADIN", level = 110, }, 
	["Protetor Impávido"] = { class = "PALADIN", level = 110, }, 
	["Fanatismo"] = { class = "PALADIN", level = 110, }, 
--++ Paladin Specializations ++	
	["Julgamento"] = { class = "PALADIN", level = 3, }, 
	["Clarão de Luz"] = { class = "PALADIN", level = 5, }, 
	["Martelo da Justiça"] = { class = "PALADIN", level = 8, }, 
	["Escudo do Vingador"] = { class = "PALADIN", level = 10, }, 
	["Martelo do Íntegro"] = { class = "PALADIN", level = 10, }, 
	["Choque Sagrado"] = { class = "PALADIN", level = 10, }, 
	["Fúria Íntegra"] = { class = "PALADIN", level = 10, }, 
	["Santuário"] = { class = "PALADIN", level = 10, }, 
	["Veredito do Templário"] = { class = "PALADIN", level = 10, }, 
	["Foco de Luz"] = { class = "PALADIN", level = 20, }, 
	["Lâmina da Justiça"] = { class = "PALADIN", level = 20, }, 
	["Escudo do Íntegro"] = { class = "PALADIN", level = 20, }, 
	["Purificação"] = { class = "PALADIN", level = 22, }, 
	["Purificar Toxinas"] = { class = "PALADIN", level = 22, }, 
	["Mão Incapacitadora"] = { class = "PALADIN", level = 24, }, 
	["Grande Cruzado"] = { class = "PALADIN", level = 25, }, 
	["Luz Sagrada"] = { class = "PALADIN", level = 25, }, 
	["Golpe do Cruzado"] = { class = "PALADIN", level = 26, }, 
	["Arte da Guerra"] = { class = "PALADIN", level = 28, }, 
	["Julgamentos do Sábio"] = { class = "PALADIN", level = 28, }, 
	["Proteção Divina"] = { class = "PALADIN", level = 32, }, 
	["Escudo de Vingança"] = { class = "PALADIN", level = 32, }, 
	["Infusão de Luz"] = { class = "PALADIN", level = 35, }, 
	["Repreensão"] = { class = "PALADIN", level = 35, }, 
	["Tempestade Divina"] = { class = "PALADIN", level = 40, }, 
	["Luz da Aurora"] = { class = "PALADIN", level = 40, }, 
	["Luz do Protetor"] = { class = "PALADIN", level = 40, }, 
	["Bênção de Proteção"] = { class = "PALADIN", level = 48, }, 
	["Defensor Ardente"] = { class = "PALADIN", level = 50, }, 
	["Luz do Mártir"] = { class = "PALADIN", level = 50, }, 
	["Bênção do Sacrifício"] = { class = "PALADIN", level = 56, }, 
	["Bênção Maior dos Reis"] = { class = "PALADIN", level = 58, }, 
	["Bênção Maior de Sabedoria"] = { class = "PALADIN", level = 65, }, 
	["Absolvição"] = { class = "PALADIN", level = 66, }, 
	["Proficiência em Auras"] = { class = "PALADIN", level = 70, }, 
	["Guardião dos Reis Antigos"] = { class = "PALADIN", level = 70, }, 
	["Retribuição"] = { class = "PALADIN", level = 70, }, 
	["Maestria: Baluarte Divino"] = { class = "PALADIN", level = 78, }, 
	["Maestria: Mão de Luz"] = { class = "PALADIN", level = 78, }, 
	["Maestria: Arauto da Luz"] = { class = "PALADIN", level = 78, }, 
	["Ira Vingativa"] = { class = "PALADIN", level = 80, }, 
--++ Paladin Talents ++	
	["Conceder Fé"] = { class = "PALADIN", level = 15, }, 
	["Martelo Abençoado"] = { class = "PALADIN", level = 15, }, 
	["Poder do Cruzado"] = { class = "PALADIN", level = 15, }, 
	["Pena de Morte"] = { class = "PALADIN", level = 15, }, 
	["Escudo Sagrado"] = { class = "PALADIN", level = 15, }, 
	["Martelo da Luz"] = { class = "PALADIN", level = 15, }, 
	["Reduto"] = { class = "PALADIN", level = 15, }, 
	["Veredito Íntegro"] = { class = "PALADIN", level = 15, }, 
	["Zelo"] = { class = "PALADIN", level = 15, }, 
	["Bastião da Luz"] = { class = "PALADIN", level = 30, }, 
	["Lâmina da Ira"] = { class = "PALADIN", level = 30, }, 
	["Fidalgo"] = { class = "PALADIN", level = 30, }, 
	["Julgamento do Cruzado"] = { class = "PALADIN", level = 30, }, 
	["Fogos da Justiça"] = { class = "PALADIN", level = 30, }, 
	["Primeiro Vingador"] = { class = "PALADIN", level = 30, }, 
	["Martelo da Ira"] = { class = "PALADIN", level = 30, }, 
	["Peso da Lei"] = { class = "PALADIN", level = 30, }, 
	["Luz Ofuscante"] = { class = "PALADIN", level = 45, }, 
	["Punho da Justiça"] = { class = "PALADIN", level = 45, }, 
	["Contrição"] = { class = "PALADIN", level = 45, }, 
	["Aura da Misericórdia"] = { class = "PALADIN", level = 60, }, 
	["Aura do Sacrifício"] = { class = "PALADIN", level = 60, }, 
	["Bênção de Proteção Mágica"] = { class = "PALADIN", level = 60, }, 
	["Consagração"] = { class = "PALADIN", level = 60, }, 
	["Aura de Devoção"] = { class = "PALADIN", level = 60, }, 
	["Julgamento Divino"] = { class = "PALADIN", level = 60, }, 
	["Aura da Retribuição"] = { class = "PALADIN", level = 60, }, 
	["Rastro de Cinzas"] = { class = "PALADIN", level = 60, }, 
	["Olho por Olho"] = { class = "PALADIN", level = 75, }, 
	["Resistência Final"] = { class = "PALADIN", level = 75, }, 
	["Mão do Protetor"] = { class = "PALADIN", level = 75, }, 
	["Vingador Sagrado"] = { class = "PALADIN", level = 75, }, 
	["Prisma Sagrado"] = { class = "PALADIN", level = 75, }, 
	["Julgamento da Luz"] = { class = "PALADIN", level = 75, }, 
	["Espírito Indestrutível"] = { class = "PALADIN", level = 75, }, 
	["Égide de Luz"] = { class = "PALADIN", level = 90, }, 
	["Cruzado Vingador"] = { class = "PALADIN", level = 90, }, 
	["Despertar"] = { class = "PALADIN", level = 90, }, 
	["Solo Consagrado"] = { class = "PALADIN", level = 90, }, 
	["Vingança do Justicar"] = { class = "PALADIN", level = 90, }, 
	["Ira Santificada"] = { class = "PALADIN", level = 90, }, 
	["Curador Abnegado"] = { class = "PALADIN", level = 90, }, 
	["Palavra de Glória"] = { class = "PALADIN", level = 90, }, 
	["Foco de Fé"] = { class = "PALADIN", level = 100, }, 
	["Foco de Virtude"] = { class = "PALADIN", level = 100, }, 
	["Cruzada"] = { class = "PALADIN", level = 100, }, 
	["Desígnio Divino"] = { class = "PALADIN", level = 100, }, 
	["Inquisição"] = { class = "PALADIN", level = 100, }, 
	["Último Defensor"] = { class = "PALADIN", level = 100, }, 
	["Protetor Íntegro"] = { class = "PALADIN", level = 100, }, 
	["Serafim"] = { class = "PALADIN", level = 100, }, 
--++ Paladin PvP Talents ++	
	["Luz Vingativa"] = { class = "PALADIN", level = 40, }, 
	["Mãos Abençoadas"] = { class = "PALADIN", level = 40, }, 
	["Purificar os Fracos"] = { class = "PALADIN", level = 40, }, 
	["Escuridão antes da Aurora"] = { class = "PALADIN", level = 40, }, 
	["Favorecimento Divino"] = { class = "PALADIN", level = 40, }, 
	["Castigador Divino"] = { class = "PALADIN", level = 40, }, 
	["Visão Divina"] = { class = "PALADIN", level = 40, }, 
	["Protegido pela Luz"] = { class = "PALADIN", level = 40, }, 
	["Guardião da Rainha dos Esquecidos"] = { class = "PALADIN", level = 40, }, 
	["Solo Consagrado"] = { class = "PALADIN", level = 40, }, 
	["Ritual Sagrado"] = { class = "PALADIN", level = 40, }, 
	["Julgamentos do Puro"] = { class = "PALADIN", level = 40, }, 
	["Jurisdição"] = { class = "PALADIN", level = 40, }, 
	["Lei e Ordem"] = { class = "PALADIN", level = 40, }, 
	["Mantenedor da Lei"] = { class = "PALADIN", level = 40, }, 
	["Graça da Luz"] = { class = "PALADIN", level = 40, }, 
	["Luminescência"] = { class = "PALADIN", level = 40, }, 
	["Puro de Coração"] = { class = "PALADIN", level = 40, }, 
	["Dever Sagrado"] = { class = "PALADIN", level = 40, }, 
	["Bênção do Serafim"] = { class = "PALADIN", level = 40, }, 
	["Escudo de Virtude"] = { class = "PALADIN", level = 40, }, 
	["Semear a Palavra"] = { class = "PALADIN", level = 40, }, 
	["Corcel de Triunfo"] = { class = "PALADIN", level = 40, }, 
	["Sacrifício Final"] = { class = "PALADIN", level = 40, }, 
	["Liberdade dos Desvinculados"] = { class = "PALADIN", level = 40, }, 
	["Guerreiro da Luz"] = { class = "PALADIN", level = 40, }, 
	["Martelo da Desforra"] = { class = "PALADIN", level = 40, }, 
	["Aura de Vingança"] = { class = "PALADIN", level = 40, }, 
	["Luz Purificante"] = { class = "PALADIN", level = 40, }, 
	["Bênção do Santuário"] = { class = "PALADIN", level = 40, }, 
--++ Priest Abilities ++	
	["Punição"] = { class = "PRIEST", level = 1, }, 
	["Palavra de Poder: Barreira"] = { class = "PRIEST", level = 5, }, 
	["Ressurreição"] = { class = "PRIEST", level = 14, }, 
	["Palavra de Poder: Fortitude"] = { class = "PRIEST", level = 22, }, 
	["Agrilhoar Morto-vivo"] = { class = "PRIEST", level = 34, }, 
	["Controle Mental"] = { class = "PRIEST", level = 42, }, 
	["Desvanecer"] = { class = "PRIEST", level = 44, }, 
	["Dissipar Magia"] = { class = "PRIEST", level = 56, }, 
	["Dissipação em Massa"] = { class = "PRIEST", level = 80, }, 
--++ Priest Azerite Traits ++	
	["Braceletes da Sina"] = { class = "PRIEST", level = 110, }, 
	["Santuário Abençoado"] = { class = "PRIEST", level = 110, }, 
	["Coro da Insanidade"] = { class = "PRIEST", level = 110, }, 
	["Homilia Jactanciosa"] = { class = "PRIEST", level = 110, }, 
	["Espasmos de Morte"] = { class = "PRIEST", level = 110, }, 
	["Profundezas das Sombras"] = { class = "PRIEST", level = 110, }, 
	["Luminescência Persistente"] = { class = "PRIEST", level = 110, }, 
	["Luz Infinita"] = { class = "PRIEST", level = 110, }, 
	["Dádiva do Perdão"] = { class = "PRIEST", level = 110, }, 
	["Pensamentos Ceifados"] = { class = "PRIEST", level = 110, }, 
	["Momento de Repouso"] = { class = "PRIEST", level = 110, }, 
	["Brilho Permeante"] = { class = "PRIEST", level = 110, }, 
	["Litania Piedosa"] = { class = "PRIEST", level = 110, }, 
	["Chama Sagrada"] = { class = "PRIEST", level = 110, }, 
	["Sacrário"] = { class = "PRIEST", level = 110, }, 
	["Diálogo Calcinante"] = { class = "PRIEST", level = 110, }, 
	["Aparições Detestáveis"] = { class = "PRIEST", level = 110, }, 
	["Ceifador de Pensamentos"] = { class = "PRIEST", level = 110, }, 
	["Tormento da Tormenta"] = { class = "PRIEST", level = 110, }, 
	["Por Bem ou Por Mal"] = { class = "PRIEST", level = 110, }, 
	["Sussurros dos Malditos"] = { class = "PRIEST", level = 110, }, 
	["Palavra da Recomposição"] = { class = "PRIEST", level = 110, }, 
--++ Priest Specializations ++	
	["Palavra Sombria: Dor"] = { class = "PRIEST", level = 3, }, 
	["Cura Célere"] = { class = "PRIEST", level = 5, }, 
	["Palavra de Poder: Escudo"] = { class = "PRIEST", level = 8, }, 
	["Fogo Sagrado"] = { class = "PRIEST", level = 10, }, 
	["Palavra Sagrada: Serenidade"] = { class = "PRIEST", level = 10, }, 
	["Impacto Mental"] = { class = "PRIEST", level = 10, }, 
	["Açoite Mental"] = { class = "PRIEST", level = 10, }, 
	["Penitência"] = { class = "PRIEST", level = 10, }, 
	["Renovar"] = { class = "PRIEST", level = 12, }, 
	["Forma de Sombra"] = { class = "PRIEST", level = 12, }, 
	["Visão da Mente"] = { class = "PRIEST", level = 13, }, 
	["Palavra Sagrada: Castigar"] = { class = "PRIEST", level = 16, }, 
	["Grito Psíquico"] = { class = "PRIEST", level = 18, }, 
	["Expiação"] = { class = "PRIEST", level = 20, }, 
	["Palavras Sagradas"] = { class = "PRIEST", level = 20, }, 
	["Seta Caótica"] = { class = "PRIEST", level = 20, }, 
	["Erupção do Caos"] = { class = "PRIEST", level = 20, }, 
	["Forma do Caos"] = { class = "PRIEST", level = 20, }, 
	["Purificar"] = { class = "PRIEST", level = 22, }, 
	["Purificar Doença"] = { class = "PRIEST", level = 22, }, 
	["Cura"] = { class = "PRIEST", level = 24, }, 
	["Toque Vampírico"] = { class = "PRIEST", level = 24, }, 
	["Prece Desesperada"] = { class = "PRIEST", level = 26, }, 
	["Calcinação Mental"] = { class = "PRIEST", level = 26, }, 
	["Prece de Cura"] = { class = "PRIEST", level = 28, }, 
	["Recomposição Sombria"] = { class = "PRIEST", level = 28, }, 
	["Palavra Sombria: Morte"] = { class = "PRIEST", level = 28, }, 
	["Abraço Vampírico"] = { class = "PRIEST", level = 28, }, 
	["Levitar"] = { class = "PRIEST", level = 32, }, 
	["Espírito da Redenção"] = { class = "PRIEST", level = 32, }, 
	["Nova Sagrada"] = { class = "PRIEST", level = 33, }, 
	["Vontade Férrea"] = { class = "PRIEST", level = 38, }, 
	["Aparições Sombrias"] = { class = "PRIEST", level = 38, }, 
	["Palavra Sagrada: Santificar"] = { class = "PRIEST", level = 40, }, 
	["Demônio das Sombras"] = { class = "PRIEST", level = 40, }, 
	["Espírito Guardião"] = { class = "PRIEST", level = 44, }, 
	["Dispersão"] = { class = "PRIEST", level = 48, }, 
	["Supressão de Dor"] = { class = "PRIEST", level = 48, }, 
	["Prece da Recomposição"] = { class = "PRIEST", level = 50, }, 
	["Enlevo"] = { class = "PRIEST", level = 50, }, 
	["Palavra de Poder: Resplendor"] = { class = "PRIEST", level = 52, }, 
	["Silêncio"] = { class = "PRIEST", level = 52, }, 
	["Poder do Lado Escuro"] = { class = "PRIEST", level = 58, }, 
	["Salto da Fé"] = { class = "PRIEST", level = 63, }, 
	["Ressurreição em Massa"] = { class = "PRIEST", level = 66, }, 
	["Hino Divino"] = { class = "PRIEST", level = 70, }, 
	["Maestria: Eco de Luz"] = { class = "PRIEST", level = 78, }, 
	["Maestria: Graça"] = { class = "PRIEST", level = 78, }, 
	["Maestria: Loucura"] = { class = "PRIEST", level = 78, }, 
	["Símbolo de Esperança"] = { class = "PRIEST", level = 85, }, 
--++ Priest Talents ++	
	["Castigo"] = { class = "PRIEST", level = 15, }, 
	["Renovação Perpétua"] = { class = "PRIEST", level = 15, }, 
	["Esclarecimento"] = { class = "PRIEST", level = 15, }, 
	["Fortaleza da Mente"] = { class = "PRIEST", level = 15, }, 
	["Cisma"] = { class = "PRIEST", level = 15, }, 
	["Palavra Sombria: Caos"] = { class = "PRIEST", level = 15, }, 
	["Percepção Sombria"] = { class = "PRIEST", level = 15, }, 
	["Trilha de Luz"] = { class = "PRIEST", level = 15, }, 
	["Virada do Destino"] = { class = "PRIEST", level = 15, }, 
	["Misericórdia do Anjo"] = { class = "PRIEST", level = 30, }, 
	["Pena Angelical"] = { class = "PRIEST", level = 30, }, 
	["Corpo e Alma"] = { class = "PRIEST", level = 30, }, 
	["Mania"] = { class = "PRIEST", level = 30, }, 
	["Masoquismo"] = { class = "PRIEST", level = 30, }, 
	["Perseverança"] = { class = "PRIEST", level = 30, }, 
	["San'layn"] = { class = "PRIEST", level = 30, }, 
	["Ondulação Cósmica"] = { class = "PRIEST", level = 45, }, 
	["Caos Sombrio"] = { class = "PRIEST", level = 45, }, 
	["Anjo da Guarda"] = { class = "PRIEST", level = 45, }, 
	["Dobramentes"] = { class = "PRIEST", level = 45, }, 
	["Padecimento"] = { class = "PRIEST", level = 45, }, 
	["Palavra de Poder: Consolo"] = { class = "PRIEST", level = 45, }, 
	["Disciplina do Escudo"] = { class = "PRIEST", level = 45, }, 
	["Censura"] = { class = "PRIEST", level = 60, }, 
	["Mente Dominante"] = { class = "PRIEST", level = 60, }, 
	["Última Palavra"] = { class = "PRIEST", level = 60, }, 
	["Bomba Psíquica"] = { class = "PRIEST", level = 60, }, 
	["Terror Psíquico"] = { class = "PRIEST", level = 60, }, 
	["Voz Psíquica"] = { class = "PRIEST", level = 60, }, 
	["Força Rutilante"] = { class = "PRIEST", level = 60, }, 
	["Espíritos Auspiciosos"] = { class = "PRIEST", level = 75, }, 
	["Cura Vinculada"] = { class = "PRIEST", level = 75, }, 
	["Círculo de Cura"] = { class = "PRIEST", level = 75, }, 
	["Contrição"] = { class = "PRIEST", level = 75, }, 
	["Sabá das Sombras"] = { class = "PRIEST", level = 75, }, 
	["Colisão de Sombras"] = { class = "PRIEST", level = 75, }, 
	["Pecado de Muitos"] = { class = "PRIEST", level = 75, }, 
	["Torrente de Luz"] = { class = "PRIEST", level = 75, }, 
	["Bênção"] = { class = "PRIEST", level = 90, }, 
	["Estrela Divina"] = { class = "PRIEST", level = 90, }, 
	["Halo"] = { class = "PRIEST", level = 90, }, 
	["Insanidade Persistente"] = { class = "PRIEST", level = 90, }, 
	["Expurgar o Mal"] = { class = "PRIEST", level = 90, }, 
	["Torrente do Caos"] = { class = "PRIEST", level = 90, }, 
	["Apoteose"] = { class = "PRIEST", level = 100, }, 
	["Ascensão Sombria"] = { class = "PRIEST", level = 100, }, 
	["Evangelismo"] = { class = "PRIEST", level = 100, }, 
	["Palavra Sagrada: Salvação"] = { class = "PRIEST", level = 100, }, 
	["Legado do Caos"] = { class = "PRIEST", level = 100, }, 
	["Brandura"] = { class = "PRIEST", level = 100, }, 
	["Luz dos Naarus"] = { class = "PRIEST", level = 100, }, 
	["Barreira Luminosa"] = { class = "PRIEST", level = 100, }, 
	["Submissão à Loucura"] = { class = "PRIEST", level = 100, }, 
--++ Priest PvP Talents ++	
	["Arcanjo"] = { class = "PRIEST", level = 40, }, 
	["Arcanjo Negro"] = { class = "PRIEST", level = 40, }, 
	["Livre de Todo Mal"] = { class = "PRIEST", level = 40, }, 
	["Servo Divino"] = { class = "PRIEST", level = 40, }, 
	["Domo de Luz"] = { class = "PRIEST", level = 40, }, 
	["Impelido à Loucura"] = { class = "PRIEST", level = 40, }, 
	["Limiar da Insanidade"] = { class = "PRIEST", level = 40, }, 
	["Cura Maior"] = { class = "PRIEST", level = 40, }, 
	["Alucinações"] = { class = "PRIEST", level = 40, }, 
	["Concentração Sagrada"] = { class = "PRIEST", level = 40, }, 
	["Concentração Interior"] = { class = "PRIEST", level = 40, }, 
	["Trauma Mental"] = { class = "PRIEST", level = 40, }, 
	["Milagreiro"] = { class = "PRIEST", level = 40, }, 
	["Premonição"] = { class = "PRIEST", level = 40, }, 
	["Elo Psíquico"] = { class = "PRIEST", level = 40, }, 
	["Psicodemônio"] = { class = "PRIEST", level = 40, }, 
	["Sombra Pura"] = { class = "PRIEST", level = 40, }, 
	["Purificação"] = { class = "PRIEST", level = 40, }, 
	["Determinação Purificada"] = { class = "PRIEST", level = 40, }, 
	["Recomposição Veloz"] = { class = "PRIEST", level = 40, }, 
	["Clarão de Esperança"] = { class = "PRIEST", level = 40, }, 
	["Luz Calcinante"] = { class = "PRIEST", level = 40, }, 
	["Mania Sombria"] = { class = "PRIEST", level = 40, }, 
	["Espírito do Redentor"] = { class = "PRIEST", level = 40, }, 
	["Força da Alma"] = { class = "PRIEST", level = 40, }, 
	["Trindade"] = { class = "PRIEST", level = 40, }, 
	["Resplendor Definitivo"] = { class = "PRIEST", level = 40, }, 
	["Origem do Caos"] = { class = "PRIEST", level = 40, }, 
	["Escudo Caótico"] = { class = "PRIEST", level = 40, }, 
	["Defesa Sagrada"] = { class = "PRIEST", level = 40, }, 
	["Desvanecer Maior"] = { class = "PRIEST", level = 40, }, 
	["Deslocamento Caótico"] = { class = "PRIEST", level = 40, }, 
--++ Rogue Abilities ++	
	["Detecção"] = { class = "ROGUE", level = 1, }, 
	["Frasco Rubro"] = { class = "ROGUE", level = 16, }, 
	["Chute"] = { class = "ROGUE", level = 18, }, 
	["Abrir Fechadura"] = { class = "ROGUE", level = 24, }, 
	["Disparada"] = { class = "ROGUE", level = 32, }, 
	["Detectar Armadilhas"] = { class = "ROGUE", level = 42, }, 
	["Finta"] = { class = "ROGUE", level = 44, }, 
	["Pé de Vento"] = { class = "ROGUE", level = 58, }, 
	["Queda Segura"] = { class = "ROGUE", level = 62, }, 
	["Mortalha da Ocultação"] = { class = "ROGUE", level = 68, }, 
	["Truques do Ofício"] = { class = "ROGUE", level = 70, }, 
	["Manto das Sombras"] = { class = "ROGUE", level = 80, }, 
--++ Rogue Azerite Traits ++	
	["Ás na Manga"] = { class = "ROGUE", level = 110, }, 
	["Lâmina nas Sombras"] = { class = "ROGUE", level = 110, }, 
	["Ataque Relâmpago do Salteador"] = { class = "ROGUE", level = 110, }, 
	["Contaminante"] = { class = "ROGUE", level = 110, }, 
	["Disparo Letal"] = { class = "ROGUE", level = 110, }, 
	["Dose Dupla"] = { class = "ROGUE", level = 110, }, 
	["Leque de Lâminas"] = { class = "ROGUE", level = 110, }, 
	["Larápio"] = { class = "ROGUE", level = 110, }, 
	["Inevitabilidade"] = { class = "ROGUE", level = 110, }, 
	["Vingança Soturna"] = { class = "ROGUE", level = 110, }, 
	["Paraíso Perdido"] = { class = "ROGUE", level = 110, }, 
	["Perfurar"] = { class = "ROGUE", level = 110, }, 
	["Fio Envenenado"] = { class = "ROGUE", level = 110, }, 
	["Lâminas Afiadas"] = { class = "ROGUE", level = 110, }, 
	["Dragonas Nebulosas"] = { class = "ROGUE", level = 110, }, 
	["Sufocação Oculta"] = { class = "ROGUE", level = 110, }, 
	["Olhos de Cobra"] = { class = "ROGUE", level = 110, }, 
	["Tempestade de Aço"] = { class = "ROGUE", level = 110, }, 
	["Espadachim"] = { class = "ROGUE", level = 110, }, 
	["Primeira Dança"] = { class = "ROGUE", level = 110, }, 
	["Torcer a Faca"] = { class = "ROGUE", level = 110, }, 
--++ Rogue Specializations ++	
	["Localizar Tesouros"] = { class = "ROGUE", level = 1, }, 
	["Eviscerar"] = { class = "ROGUE", level = 3, }, 
	["Furtividade"] = { class = "ROGUE", level = 5, }, 
	["Golpe Baixo"] = { class = "ROGUE", level = 8, }, 
	["Punhalada pelas Costas"] = { class = "ROGUE", level = 10, }, 
	["Vigor em Combate"] = { class = "ROGUE", level = 10, }, 
	["Veneno Mortal"] = { class = "ROGUE", level = 10, }, 
	["Liquidar"] = { class = "ROGUE", level = 10, }, 
	["Recuperação Energética"] = { class = "ROGUE", level = 10, }, 
	["Venenos Aprimorados"] = { class = "ROGUE", level = 10, }, 
	["Tiro de Pistola"] = { class = "ROGUE", level = 10, }, 
	["Faca Envenenada"] = { class = "ROGUE", level = 10, }, 
	["Lançar Shuriken"] = { class = "ROGUE", level = 10, }, 
	["Golpe Sinistro"] = { class = "ROGUE", level = 10, }, 
	["Garrote"] = { class = "ROGUE", level = 12, }, 
	["Golpe Sombrio"] = { class = "ROGUE", level = 12, }, 
	["Bater Carteira"] = { class = "ROGUE", level = 13, }, 
	["Aturdir"] = { class = "ROGUE", level = 14, }, 
	["No Meio da Testa"] = { class = "ROGUE", level = 20, }, 
	["Ir ao Ponto"] = { class = "ROGUE", level = 20, }, 
	["Lâmina Soturna"] = { class = "ROGUE", level = 20, }, 
	["Ruptura"] = { class = "ROGUE", level = 20, }, 
	["Emboscar"] = { class = "ROGUE", level = 22, }, 
	["Gancho de Escalada"] = { class = "ROGUE", level = 22, }, 
	["Passo Furtivo"] = { class = "ROGUE", level = 22, }, 
	["Cegar"] = { class = "ROGUE", level = 24, }, 
	["Evasão"] = { class = "ROGUE", level = 26, }, 
	["Malevolência"] = { class = "ROGUE", level = 28, }, 
	["Selar o Destino"] = { class = "ROGUE", level = 28, }, 
	["Técnicas Sombrias"] = { class = "ROGUE", level = 28, }, 
	["Esfaquear"] = { class = "ROGUE", level = 34, }, 
	["Golpe no Rim"] = { class = "ROGUE", level = 34, }, 
	["Envenenar"] = { class = "ROGUE", level = 36, }, 
	["Símbolos da Morte"] = { class = "ROGUE", level = 36, }, 
	["Veneno Debilitante"] = { class = "ROGUE", level = 38, }, 
	["Distração"] = { class = "ROGUE", level = 38, }, 
	["Mutilar"] = { class = "ROGUE", level = 40, }, 
	["Golpe de Sorte"] = { class = "ROGUE", level = 40, }, 
	["Dança das Sombras"] = { class = "ROGUE", level = 40, }, 
	["Garras da Sombra"] = { class = "ROGUE", level = 40, }, 
	["Sumir"] = { class = "ROGUE", level = 48, }, 
	["Golpes Implacáveis"] = { class = "ROGUE", level = 50, }, 
	["Lâminas Inquietas"] = { class = "ROGUE", level = 50, }, 
	["Feridas Envenenadas"] = { class = "ROGUE", level = 50, }, 
	["Sombras Copiosas"] = { class = "ROGUE", level = 54, }, 
	["Veneno Ferino"] = { class = "ROGUE", level = 54, }, 
	["Adrenalina"] = { class = "ROGUE", level = 56, }, 
	["Lâminas Sombrias"] = { class = "ROGUE", level = 56, }, 
	["Vendeta"] = { class = "ROGUE", level = 56, }, 
	["Rajada de Lâminas"] = { class = "ROGUE", level = 63, }, 
	["Leque de Facas"] = { class = "ROGUE", level = 63, }, 
	["Tempestade de Shurikens"] = { class = "ROGUE", level = 63, }, 
	["Sequência de Shurikens"] = { class = "ROGUE", level = 70, }, 
	["Maestria: Carrasco"] = { class = "ROGUE", level = 78, }, 
	["Maestria: Adaga de Bloqueio"] = { class = "ROGUE", level = 78, }, 
	["Maestria: Assassino Potente"] = { class = "ROGUE", level = 78, }, 
--++ Rogue Talents ++	
	["Ponto Cego"] = { class = "ROGUE", level = 15, }, 
	["Planejamento Elaborado"] = { class = "ROGUE", level = 15, }, 
	["Achar Ponto Fraco"] = { class = "ROGUE", level = 15, }, 
	["Golpe Fantasmagórico"] = { class = "ROGUE", level = 15, }, 
	["Lâmina Lúgubre"] = { class = "ROGUE", level = 15, }, 
	["Mestre Envenenador"] = { class = "ROGUE", level = 15, }, 
	["Saque Rápido"] = { class = "ROGUE", level = 15, }, 
	["Mestre de Armas"] = { class = "ROGUE", level = 15, }, 
	["Golpes Acrobáticos"] = { class = "ROGUE", level = 30, }, 
	["Bater e Correr"] = { class = "ROGUE", level = 30, }, 
	["Mestre Assassino"] = { class = "ROGUE", level = 30, }, 
	["Espreitanoite"] = { class = "ROGUE", level = 30, }, 
	["Gancho Retrátil"] = { class = "ROGUE", level = 30, }, 
	["Concentração Sombria"] = { class = "ROGUE", level = 30, }, 
	["Subterfúgio"] = { class = "ROGUE", level = 30, }, 
	["Estratagema Profundo"] = { class = "ROGUE", level = 45, }, 
	["Marcado para Morrer"] = { class = "ROGUE", level = 45, }, 
	["Vigor"] = { class = "ROGUE", level = 45, }, 
	["Escapar da Morte"] = { class = "ROGUE", level = 60, }, 
	["Escorregadio"] = { class = "ROGUE", level = 60, }, 
	["Estômago de Ferro"] = { class = "ROGUE", level = 60, }, 
	["Veneno Sorvedouro"] = { class = "ROGUE", level = 60, }, 
	["Trevas Reconfortantes"] = { class = "ROGUE", level = 60, }, 
	["Pó Cegante"] = { class = "ROGUE", level = 75, }, 
	["Truques Sujos"] = { class = "ROGUE", level = 75, }, 
	["Hemorragia Interna"] = { class = "ROGUE", level = 75, }, 
	["Fio de Ferro"] = { class = "ROGUE", level = 75, }, 
	["Terrores Noturnos"] = { class = "ROGUE", level = 75, }, 
	["Oprimir os Fracos"] = { class = "ROGUE", level = 75, }, 
	["Tiro no Escuro"] = { class = "ROGUE", level = 75, }, 
	["Diligência"] = { class = "ROGUE", level = 90, }, 
	["Sombra Escura"] = { class = "ROGUE", level = 90, }, 
	["Invólucro de Sombras"] = { class = "ROGUE", level = 90, }, 
	["Dessangrar"] = { class = "ROGUE", level = 90, }, 
	["Dados Viciados"] = { class = "ROGUE", level = 90, }, 
	["Retalhar"] = { class = "ROGUE", level = 90, }, 
	["Lâmina Tóxica"] = { class = "ROGUE", level = 90, }, 
	["Descarga Venenosa"] = { class = "ROGUE", level = 90, }, 
	["Ímpeto da Lâmina"] = { class = "ROGUE", level = 100, }, 
	["Tempestade Carmesim"] = { class = "ROGUE", level = 100, }, 
	["Aço Inquieto"] = { class = "ROGUE", level = 100, }, 
	["Lâminas Ocultas"] = { class = "ROGUE", level = 100, }, 
	["Matança"] = { class = "ROGUE", level = 100, }, 
	["Mestre das Sombras"] = { class = "ROGUE", level = 100, }, 
	["Bomba de Veneno"] = { class = "ROGUE", level = 100, }, 
	["Técnica Secreta"] = { class = "ROGUE", level = 100, }, 
	["Tornado de Shurikens"] = { class = "ROGUE", level = 100, }, 
--++ Rogue PvP Talents ++	
	["Grupo de Abordagem"] = { class = "ROGUE", level = 40, }, 
	["Truques Baratos"] = { class = "ROGUE", level = 40, }, 
	["Sangue Frio"] = { class = "ROGUE", level = 40, }, 
	["Controle é Tudo"] = { class = "ROGUE", level = 40, }, 
	["Veneno Rastejante"] = { class = "ROGUE", level = 40, }, 
	["Adaga no Escuro"] = { class = "ROGUE", level = 40, }, 
	["Mistura Mortífera"] = { class = "ROGUE", level = 40, }, 
	["A Morte Vem de Cima"] = { class = "ROGUE", level = 40, }, 
	["Bebam, Camaradas"] = { class = "ROGUE", level = 40, }, 
	["Adagas Voadoras"] = { class = "ROGUE", level = 40, }, 
	["Honra Entre Ladrões"] = { class = "ROGUE", level = 40, }, 
	["Intenção de Matar"] = { class = "ROGUE", level = 40, }, 
	["Manobrabilidade"] = { class = "ROGUE", level = 40, }, 
	["Veneno Entorpecente"] = { class = "ROGUE", level = 40, }, 
	["Neurotoxina"] = { class = "ROGUE", level = 40, }, 
	["Assassino Fantasma"] = { class = "ROGUE", level = 40, }, 
	["Pilhar Armadura"] = { class = "ROGUE", level = 40, }, 
	["Duelo Sombrio"] = { class = "ROGUE", level = 40, }, 
	["Silhueta"] = { class = "ROGUE", level = 40, }, 
	["Choque de Sistema"] = { class = "ROGUE", level = 40, }, 
	["Pegue o seu Pedaço"] = { class = "ROGUE", level = 40, }, 
	["Unha e Carne"] = { class = "ROGUE", level = 40, }, 
	["Barganha do Ladrão"] = { class = "ROGUE", level = 40, }, 
	["Virar a Mesa"] = { class = "ROGUE", level = 40, }, 
	["Véu da Meia-noite"] = { class = "ROGUE", level = 40, }, 
	["Desmantelar"] = { class = "ROGUE", level = 40, }, 
	["Estocada"] = { class = "ROGUE", level = 40, }, 
	["Bomba de Fumaça"] = { class = "ROGUE", level = 40, }, 
--++ Shaman Abilities ++	
	["Totem de Prisão Terrena"] = { class = "SHAMAN", level = 8, }, 
	["Visão Distante"] = { class = "SHAMAN", level = 13, }, 
	["Espírito Ancestral"] = { class = "SHAMAN", level = 14, }, 
	["Lobo Fantasma"] = { class = "SHAMAN", level = 16, }, 
	["Reencarnação"] = { class = "SHAMAN", level = 26, }, 
	["Andar sobre a Água"] = { class = "SHAMAN", level = 32, }, 
	["Bagata"] = { class = "SHAMAN", level = 42, }, 
	["Revocação Astral"] = { class = "SHAMAN", level = 44, }, 
	["Totem Capacitor"] = { class = "SHAMAN", level = 44, }, 
	["Sede de Sangue"] = { class = "SHAMAN", level = 50, }, 
	["Heroísmo"] = { class = "SHAMAN", level = 50, }, 
	["Transição Astral"] = { class = "SHAMAN", level = 52, }, 
	["Totem Sísmico"] = { class = "SHAMAN", level = 58, }, 
	["Expurgar"] = { class = "SHAMAN", level = 63, }, 
--++ Shaman Azerite Traits ++	
	["Alcance Ancestral"] = { class = "SHAMAN", level = 110, }, 
	["Ressonância Ancestral"] = { class = "SHAMAN", level = 110, }, 
--	["Transição Astral"] = { class = "SHAMAN", level = 110, }, 
	["Eco dos Elementais"] = { class = "SHAMAN", level = 110, }, 
	["Eletropotência"] = { class = "SHAMAN", level = 110, }, 
	["Chamas dos Antepassados"] = { class = "SHAMAN", level = 110, }, 
	["Caminho da Cura"] = { class = "SHAMAN", level = 110, }, 
	["Potencial Ígneo"] = { class = "SHAMAN", level = 110, }, 
	["Choque de Lava"] = { class = "SHAMAN", level = 110, }, 
	["Conduto de Raio"] = { class = "SHAMAN", level = 110, }, 
	["Queimadura Elétrica"] = { class = "SHAMAN", level = 110, }, 
	["Harmonia Natural"] = { class = "SHAMAN", level = 110, }, 
	["Costas Transbordantes"] = { class = "SHAMAN", level = 110, }, 
	["Espírito da Matilha"] = { class = "SHAMAN", level = 110, }, 
	["Detonador Primevo"] = { class = "SHAMAN", level = 110, }, 
	["Tempestade Turbulenta"] = { class = "SHAMAN", level = 110, }, 
	["Tremores Estrondosos"] = { class = "SHAMAN", level = 110, }, 
	["Espírito Sereno"] = { class = "SHAMAN", level = 110, }, 
	["Espíritos Esguichantes"] = { class = "SHAMAN", level = 110, }, 
	["Olho da Tempestade"] = { class = "SHAMAN", level = 110, }, 
	["Força da Terra"] = { class = "SHAMAN", level = 110, }, 
	["Graça do Golpeador"] = { class = "SHAMAN", level = 110, }, 
	["Maré Súbita"] = { class = "SHAMAN", level = 110, }, 
	["Choque Sináptico"] = { class = "SHAMAN", level = 110, }, 
	["Raio Vulcânico"] = { class = "SHAMAN", level = 110, }, 
--++ Shaman Specializations ++	
	["Fulminação"] = { class = "SHAMAN", level = 1, }, 
	["Raio"] = { class = "SHAMAN", level = 1, }, 
	["Choque Flamejante"] = { class = "SHAMAN", level = 3, }, 
	["Controlador da Voragem"] = { class = "SHAMAN", level = 3, }, 
	["Maré Curativa"] = { class = "SHAMAN", level = 5, }, 
	["Choque Terreno"] = { class = "SHAMAN", level = 10, }, 
	["Açoite de Lava"] = { class = "SHAMAN", level = 10, }, 
	["Voragem"] = { class = "SHAMAN", level = 10, }, 
	["Contracorrente"] = { class = "SHAMAN", level = 10, }, 
	["Trinca-pedra"] = { class = "SHAMAN", level = 10, }, 
	["Labareda"] = { class = "SHAMAN", level = 12, }, 
	["Estouro de Lava"] = { class = "SHAMAN", level = 12, }, 
	["Totem de Torrente Curativa"] = { class = "SHAMAN", level = 14, }, 
	["Rajada de Vento"] = { class = "SHAMAN", level = 18, }, 
	["Cura Encadeada"] = { class = "SHAMAN", level = 20, }, 
	["Ataque da Tempestade"] = { class = "SHAMAN", level = 20, }, 
	["Purificar Espírito"] = { class = "SHAMAN", level = 22, }, 
	["Purificar o Espírito"] = { class = "SHAMAN", level = 22, }, 
	["Onda Curativa"] = { class = "SHAMAN", level = 24, }, 
	["Tempestade Relampejante"] = { class = "SHAMAN", level = 24, }, 
	["Fúria dos Ventos"] = { class = "SHAMAN", level = 24, }, 
	["Cadeia de Raios"] = { class = "SHAMAN", level = 28, }, 
	["Raio Poderoso"] = { class = "SHAMAN", level = 28, }, 
	["Maestria: Sobrecarga Elemental"] = { class = "SHAMAN", level = 29, }, 
	["Fúria Elemental"] = { class = "SHAMAN", level = 34, }, 
	["Espírito Feral"] = { class = "SHAMAN", level = 34, }, 
	["Mar Revolto"] = { class = "SHAMAN", level = 34, }, 
	["Elemental da Terra"] = { class = "SHAMAN", level = 36, }, 
	["Choque Gélido"] = { class = "SHAMAN", level = 38, }, 
	["Marca Gélida"] = { class = "SHAMAN", level = 38, }, 
	["Graça do Andarilho Espiritual"] = { class = "SHAMAN", level = 38, }, 
	["Chuva Curativa"] = { class = "SHAMAN", level = 40, }, 
	["Torrente de Lava"] = { class = "SHAMAN", level = 40, }, 
	["Arma da Voragem"] = { class = "SHAMAN", level = 40, }, 
	["Terremoto"] = { class = "SHAMAN", level = 48, }, 
	["Ressurgência"] = { class = "SHAMAN", level = 48, }, 
	["Traztormenta"] = { class = "SHAMAN", level = 48, }, 
	["Elemental do Fogo"] = { class = "SHAMAN", level = 56, }, 
	["Totem do Vínculo do Espírito"] = { class = "SHAMAN", level = 56, }, 
	["Visão Ancestral"] = { class = "SHAMAN", level = 66, }, 
	["Maestria: Cura Profunda"] = { class = "SHAMAN", level = 78, }, 
	["Maestria: Elementos Melhorados"] = { class = "SHAMAN", level = 78, }, 
	["Totem de Maré Curativa"] = { class = "SHAMAN", level = 80, }, 
--	["Andar Espiritual"] = { class = "SHAMAN", level = 80, }, 
--++ Shaman Talents ++	
	["Punho de Pedra"] = { class = "SHAMAN", level = 15, }, 
	["Impacto Elemental"] = { class = "SHAMAN", level = 15, }, 
	["Elementos Expostos"] = { class = "SHAMAN", level = 15, }, 
	["Mão Quente"] = { class = "SHAMAN", level = 15, }, 
	["Escudo de Raios"] = { class = "SHAMAN", level = 15, }, 
	["Torrente"] = { class = "SHAMAN", level = 15, }, 
	["Ondulação"] = { class = "SHAMAN", level = 15, }, 
	["Tremor Secundário"] = { class = "SHAMAN", level = 30, }, 
	["Dilúvio"] = { class = "SHAMAN", level = 30, }, 
	["Eco dos Elementos"] = { class = "SHAMAN", level = 30, }, 
	["Ventos Fortes"] = { class = "SHAMAN", level = 30, }, 
	["Soterrador"] = { class = "SHAMAN", level = 30, }, 
	["Mestre dos Elementos"] = { class = "SHAMAN", level = 30, }, 
	["Maestria Totêmica"] = { class = "SHAMAN", level = 30, }, 
	["Escudo da Terra"] = { class = "SHAMAN", level = 45, }, 
	["Totem Agarraterra"] = { class = "SHAMAN", level = 45, }, 
	["Lobo Espiritual"] = { class = "SHAMAN", level = 45, }, 
	["Carga Estática"] = { class = "SHAMAN", level = 45, }, 
	["Totem de Proteção Ancestral"] = { class = "SHAMAN", level = 60, }, 
	["Fortitude Ancestral"] = { class = "SHAMAN", level = 60, }, 
	["Totem de Muralha Terrana"] = { class = "SHAMAN", level = 60, }, 
	["Chuva de Granizo"] = { class = "SHAMAN", level = 60, }, 
	["Alta Voltagem"] = { class = "SHAMAN", level = 60, }, 
	["Totem de Magma Líquido"] = { class = "SHAMAN", level = 60, }, 
	["Sobrecarga"] = { class = "SHAMAN", level = 60, }, 
	["Ataque Calcinante"] = { class = "SHAMAN", level = 60, }, 
	["Elemental da Tempestade"] = { class = "SHAMAN", level = 60, }, 
	["Conselho dos Ancestrais"] = { class = "SHAMAN", level = 75, }, 
	["Estocada Feral"] = { class = "SHAMAN", level = 75, }, 
	["Espírito Gracioso"] = { class = "SHAMAN", level = 75, }, 
	["Guardião da Natureza"] = { class = "SHAMAN", level = 75, }, 
	["Totem de Rajada de Vento"] = { class = "SHAMAN", level = 75, }, 
	["Totem da Explosão Nebulosa"] = { class = "SHAMAN", level = 90, }, 
	["Tempestade Poderosa"] = { class = "SHAMAN", level = 90, }, 
	["Borrasca"] = { class = "SHAMAN", level = 90, }, 
	["Fúria Telúrica"] = { class = "SHAMAN", level = 90, }, 
	["Cabeça d'Água"] = { class = "SHAMAN", level = 90, }, 
	["Fúria do Ar"] = { class = "SHAMAN", level = 90, }, 
	["Algifúria"] = { class = "SHAMAN", level = 90, }, 
	["Elementalista Primevo"] = { class = "SHAMAN", level = 90, }, 
	["Cisão"] = { class = "SHAMAN", level = 90, }, 
	["Ascendência"] = { class = "SHAMAN", level = 100, }, 
	["Aguilhão Terrano"] = { class = "SHAMAN", level = 100, }, 
	["Espíritos Elementais"] = { class = "SHAMAN", level = 100, }, 
	["Maré Alta"] = { class = "SHAMAN", level = 100, }, 
	["Guardião da Tempestade"] = { class = "SHAMAN", level = 100, }, 
	["Poder Ilimitado"] = { class = "SHAMAN", level = 100, }, 
	["Nascente"] = { class = "SHAMAN", level = 100, }, 
--++ Shaman PvP Talents ++	
	["Águas Calmantes"] = { class = "SHAMAN", level = 40, }, 
	["Controlar Lava"] = { class = "SHAMAN", level = 40, }, 
	["Terrafúria"] = { class = "SHAMAN", level = 40, }, 
	["Eletrocutar"] = { class = "SHAMAN", level = 40, }, 
	["Harmonização Elemental"] = { class = "SHAMAN", level = 40, }, 
	["Raio Bifurcado"] = { class = "SHAMAN", level = 40, }, 
	["Águas Purificantes"] = { class = "SHAMAN", level = 40, }, 
--	["Domando o Relâmpago"] = { class = "SHAMAN", level = 40, }, 
	["Águas Ondulantes"] = { class = "SHAMAN", level = 40, }, 
	["Xamanismo"] = { class = "SHAMAN", level = 40, }, 
	["Recuperação Espectral"] = { class = "SHAMAN", level = 40, }, 
	["Ondas Volumosas"] = { class = "SHAMAN", level = 40, }, 
	["Arauto das Marés"] = { class = "SHAMAN", level = 40, }, 
	["Tempestades Errantes"] = { class = "SHAMAN", level = 40, }, 
	["Maestria em Vodu"] = { class = "SHAMAN", level = 40, }, 
	["Atração Estática"] = { class = "SHAMAN", level = 40, }, 
	["Carga Trovejante"] = { class = "SHAMAN", level = 40, }, 
	["Laço de Raio"] = { class = "SHAMAN", level = 40, }, 
	["Totem de Contragolpe"] = { class = "SHAMAN", level = 40, }, 
	["Totem da Fúria Celeste"] = { class = "SHAMAN", level = 40, }, 
	["Totem de Aterramento"] = { class = "SHAMAN", level = 40, }, 
	["Vínculo do Espírito"] = { class = "SHAMAN", level = 40, }, 
	["Forma Etérea"] = { class = "SHAMAN", level = 40, }, 
--++ Warlock Abilities ++	
	["Seta Vil"] = { class = "WARLOCK", level = 1, }, 
	["Evocar Diabrete"] = { class = "WARLOCK", level = 5, }, 
	["Controlar Demônio"] = { class = "WARLOCK", level = 10, }, 
	["Estilhaços de Alma"] = { class = "WARLOCK", level = 10, }, 
	["Medo"] = { class = "WARLOCK", level = 16, }, 
	["Criar Pedra de Vida"] = { class = "WARLOCK", level = 18, }, 
	["Corcel Vil"] = { class = "WARLOCK", level = 20, }, 
	["Evocar Emissário do Caos"] = { class = "WARLOCK", level = 20, }, 
	["Funil de Vida"] = { class = "WARLOCK", level = 22, }, 
	["Olho de Kilrogg"] = { class = "WARLOCK", level = 24, }, 
	["Fôlego Interminável"] = { class = "WARLOCK", level = 24, }, 
	["Evocar Súcubo"] = { class = "WARLOCK", level = 28, }, 
	["Banir"] = { class = "WARLOCK", level = 32, }, 
	["Sorvo de Alma"] = { class = "WARLOCK", level = 34, }, 
	["Evocar Caçador Vil"] = { class = "WARLOCK", level = 36, }, 
	["Comandar Demônio"] = { class = "WARLOCK", level = 38, }, 
	["Corcel Medonho"] = { class = "WARLOCK", level = 40, }, 
	["Ritual de Evocação"] = { class = "WARLOCK", level = 42, }, 
	["Pedra da Alma"] = { class = "WARLOCK", level = 44, }, 
	["Determinação Interminável"] = { class = "WARLOCK", level = 54, }, 
	["Escravizar Demônio"] = { class = "WARLOCK", level = 56, }, 
	["Criar Poço das Almas"] = { class = "WARLOCK", level = 66, }, 
	["Portal Demoníaco"] = { class = "WARLOCK", level = 80, }, 
--++ Warlock Azerite Traits ++	
	["Catalisador"] = { class = "WARLOCK", level = 110, }, 
	["Clarão Irruptivo"] = { class = "WARLOCK", level = 110, }, 
	["Calamidade Cascateante"] = { class = "WARLOCK", level = 110, }, 
	["Inferno Caótico"] = { class = "WARLOCK", level = 110, }, 
	["Caos Estrondoso"] = { class = "WARLOCK", level = 110, }, 
	["Meteoro Demoníaco"] = { class = "WARLOCK", level = 110, }, 
	["Poder Desesperado"] = { class = "WARLOCK", level = 110, }, 
	["Chamado Pavoroso"] = { class = "WARLOCK", level = 110, }, 
	["Conhecimento Proibido"] = { class = "WARLOCK", level = 110, }, 
	["Óbito Inevitável"] = { class = "WARLOCK", level = 110, }, 
	["Sangue Vital"] = { class = "WARLOCK", level = 110, }, 
	["Clarão Meteórico"] = { class = "WARLOCK", level = 110, }, 
	["Devastação Contínua"] = { class = "WARLOCK", level = 110, }, 
	["Mordida da Sombra"] = { class = "WARLOCK", level = 110, }, 
	["Início Súbito"] = { class = "WARLOCK", level = 110, }, 
	["Comandante Supremo"] = { class = "WARLOCK", level = 110, }, 
	["Flama Umbrática"] = { class = "WARLOCK", level = 110, }, 
	["Lucidez Lancinante"] = { class = "WARLOCK", level = 110, }, 
--++ Warlock Specializations ++	
	["Seta Sombria"] = { class = "WARLOCK", level = 1, }, 
	["Corrupção"] = { class = "WARLOCK", level = 3, }, 
	["Agonia"] = { class = "WARLOCK", level = 10, }, 
	["Conflagrar"] = { class = "WARLOCK", level = 10, }, 
	["Mão de Gul'dan"] = { class = "WARLOCK", level = 10, }, 
--	["Imolação"] = { class = "WARLOCK", level = 10, }, 
	["Seta do Caos"] = { class = "WARLOCK", level = 12, }, 
	["Evocar Guarda Vil"] = { class = "WARLOCK", level = 12, }, 
	["Drenar Vida"] = { class = "WARLOCK", level = 13, }, 
	["Cortina de Fogo"] = { class = "WARLOCK", level = 14, }, 
	["Evocar Espreitadores do Medo"] = { class = "WARLOCK", level = 14, }, 
	["Incinerar"] = { class = "WARLOCK", level = 14, }, 
	["Agonia Instável"] = { class = "WARLOCK", level = 14, }, 
	["Seta Demoníaca"] = { class = "WARLOCK", level = 22, }, 
	["Chuva de Fogo"] = { class = "WARLOCK", level = 26, }, 
	["Núcleo Demoníaco"] = { class = "WARLOCK", level = 30, }, 
	["Semente da Corrupção"] = { class = "WARLOCK", level = 38, }, 
	["Devastação"] = { class = "WARLOCK", level = 40, }, 
	["Implosão"] = { class = "WARLOCK", level = 46, }, 
	["Vínculo Anímico"] = { class = "WARLOCK", level = 52, }, 
	["Evocar Clarão Sombrio"] = { class = "WARLOCK", level = 58, }, 
	["Evocar Infernal"] = { class = "WARLOCK", level = 58, }, 
	["Fúria Sombria"] = { class = "WARLOCK", level = 60, }, 
	["Maestria: Energias Caóticas"] = { class = "WARLOCK", level = 78, }, 
	["Maestria: Mestre Demonologista"] = { class = "WARLOCK", level = 78, }, 
	["Maestria: Suplícios Potentes"] = { class = "WARLOCK", level = 78, }, 
	["Evocar Tirano Demoníaco"] = { class = "WARLOCK", level = 80, }, 
--++ Warlock Talents ++	
	["Bombardeiros de Bile de Flagelo"] = { class = "WARLOCK", level = 15, }, 
	["Seta da Morte"] = { class = "WARLOCK", level = 15, }, 
	["Força Demoníaca"] = { class = "WARLOCK", level = 15, }, 
	["Drenar Alma"] = { class = "WARLOCK", level = 15, }, 
	["Açoite Pavoroso"] = { class = "WARLOCK", level = 15, }, 
	["Erradicação"] = { class = "WARLOCK", level = 15, }, 
	["Combustão Súbita"] = { class = "WARLOCK", level = 15, }, 
	["Ocaso"] = { class = "WARLOCK", level = 15, }, 
	["Fogo d'Alma"] = { class = "WARLOCK", level = 15, }, 
	["Corrupção Absoluta"] = { class = "WARLOCK", level = 30, }, 
	["Chamado Demoníaco"] = { class = "WARLOCK", level = 30, }, 
	["Ruína"] = { class = "WARLOCK", level = 30, }, 
	["Combustão Interna"] = { class = "WARLOCK", level = 30, }, 
	["Sifão de Poder"] = { class = "WARLOCK", level = 30, }, 
	["Entropia Reversa"] = { class = "WARLOCK", level = 30, }, 
	["Sombra Ardente"] = { class = "WARLOCK", level = 30, }, 
	["Contorça-se em Agonia"] = { class = "WARLOCK", level = 30, }, 
	["Impulso Ardente"] = { class = "WARLOCK", level = 45, }, 
	["Pacto Sombrio"] = { class = "WARLOCK", level = 45, }, 
	["Pele de Demônio"] = { class = "WARLOCK", level = 45, }, 
	["Cataclismo"] = { class = "WARLOCK", level = 60, }, 
	["Fogo e Enxofre"] = { class = "WARLOCK", level = 60, }, 
	["Das Sombras"] = { class = "WARLOCK", level = 60, }, 
	["Inferno"] = { class = "WARLOCK", level = 60, }, 
	["Singularidade Fantasmática"] = { class = "WARLOCK", level = 60, }, 
	["Golpear Alma"] = { class = "WARLOCK", level = 60, }, 
	["Plantar as Sementes"] = { class = "WARLOCK", level = 60, }, 
	["Evocar Diabo Vil"] = { class = "WARLOCK", level = 60, }, 
	["Mácula Torpe"] = { class = "WARLOCK", level = 60, }, 
	["Fúria Negra"] = { class = "WARLOCK", level = 75, }, 
	["Círculo Demoníaco"] = { class = "WARLOCK", level = 75, }, 
	["Espiral da Morte"] = { class = "WARLOCK", level = 75, }, 
	["Grimório de Sacrificar"] = { class = "WARLOCK", level = 90, }, 
	["Grimório de Supremacia"] = { class = "WARLOCK", level = 90, }, 
	["Grimório: Guarda Vil"] = { class = "WARLOCK", level = 90, }, 
	["Possessão"] = { class = "WARLOCK", level = 90, }, 
	["Demônios Interiores"] = { class = "WARLOCK", level = 90, }, 
	["Labareda Crepitante"] = { class = "WARLOCK", level = 90, }, 
	["Canalizar Fogo Demoníaco"] = { class = "WARLOCK", level = 100, }, 
	["Morte Rastejante"] = { class = "WARLOCK", level = 100, }, 
	["Alma Negra: Instabilidade"] = { class = "WARLOCK", level = 100, }, 
	["Alma Negra: Padecimento"] = { class = "WARLOCK", level = 100, }, 
	["Consumição Demoníaca"] = { class = "WARLOCK", level = 100, }, 
	["Portal Etéreo"] = { class = "WARLOCK", level = 100, }, 
	["Almas Sacrificadas"] = { class = "WARLOCK", level = 100, }, 
	["Conduíte da Alma"] = { class = "WARLOCK", level = 100, }, 
--++ Warlock PvP Talents ++	
	["Chamar Caçador Vil"] = { class = "WARLOCK", level = 40, }, 
	["Chamar Observador"] = { class = "WARLOCK", level = 40, }, 
	["Cremação"] = { class = "WARLOCK", level = 40, }, 
	["Maldição da Fragilidade"] = { class = "WARLOCK", level = 40, }, 
	["Maldição das Sombras"] = { class = "WARLOCK", level = 40, }, 
	["Maldição de Línguas"] = { class = "WARLOCK", level = 40, }, 
	["Maldição da Fraqueza"] = { class = "WARLOCK", level = 40, }, 
	["Suplício Infinito"] = { class = "WARLOCK", level = 40, }, 
	["Fortificado em Chamas"] = { class = "WARLOCK", level = 40, }, 
	["Dreno de Essência"] = { class = "WARLOCK", level = 40, }, 
	["Fenda Vil"] = { class = "WARLOCK", level = 40, }, 
	["Caos Concentrado"] = { class = "WARLOCK", level = 40, }, 
	["Maestria em Portais"] = { class = "WARLOCK", level = 40, }, 
	["Mestre-evocador"] = { class = "WARLOCK", level = 40, }, 
	["Prazer pela Dor"] = { class = "WARLOCK", level = 40, }, 
	["Podridão e Decomposição"] = { class = "WARLOCK", level = 40, }, 
	["Ruína Devastadora"] = { class = "WARLOCK", level = 40, }, 
	["Círculo de Conjuração"] = { class = "WARLOCK", level = 40, }, 
	["Proteção Etérea"] = { class = "WARLOCK", level = 40, }, 
	["Chamusco Mágico"] = { class = "WARLOCK", level = 40, }, 
	["Abalo Anímico"] = { class = "WARLOCK", level = 40, }, 
	["Chamar Lorde Vil"] = { class = "WARLOCK", level = 40, }, 
--++ Warrior Abilities ++	
	["Atacar"] = { class = "WARRIOR", level = 1, }, 
	["Investida"] = { class = "WARRIOR", level = 3, }, 
	["Provocar"] = { class = "WARRIOR", level = 13, }, 
	["Arremesso Heroico"] = { class = "WARRIOR", level = 17, }, 
	["Murro"] = { class = "WARRIOR", level = 24, }, 
	["Salto Heroico"] = { class = "WARRIOR", level = 26, }, 
	["Brado de Batalha"] = { class = "WARRIOR", level = 42, }, 
--++ Warrior Azerite Traits ++	
	["Loucura de Sangue"] = { class = "WARRIOR", level = 110, }, 
	["Esporte Sangrento"] = { class = "WARRIOR", level = 110, }, 
	["Preparar para o Impacto"] = { class = "WARRIOR", level = 110, }, 
	["Fenda"] = { class = "WARRIOR", level = 110, }, 
	["Chega Disso"] = { class = "WARRIOR", level = 110, }, 
	["Represália Impiedosa"] = { class = "WARRIOR", level = 110, }, 
	["Ataque Esmagador"] = { class = "WARRIOR", level = 110, }, 
	["Ribombo Ensurdecedor"] = { class = "WARRIOR", level = 110, }, 
	["Precisão do Carrasco"] = { class = "WARRIOR", level = 110, }, 
--	["Tempestade Iminente"] = { class = "WARRIOR", level = 110, }, 
	["Fúria Infinita"] = { class = "WARRIOR", level = 110, }, 
	["Fortaleza de Ferro"] = { class = "WARRIOR", level = 110, }, 
	["Senhor da Guerra"] = { class = "WARRIOR", level = 110, }, 
	["Momento de Glória"] = { class = "WARRIOR", level = 110, }, 
	["Golpes Pulverizadores"] = { class = "WARRIOR", level = 110, }, 
	["Saraivada Audaciosa"] = { class = "WARRIOR", level = 110, }, 
	["Revestimento Reforçado"] = { class = "WARRIOR", level = 110, }, 
	["Onda Sísmica"] = { class = "WARRIOR", level = 110, }, 
	["Raiva Fervente"] = { class = "WARRIOR", level = 110, }, 
	["Prova do Poder"] = { class = "WARRIOR", level = 110, }, 
	["Massacrar os Fracos"] = { class = "WARRIOR", level = 110, }, 
--++ Warrior Specializations ++	
	["Veterano de Guerra"] = { class = "WARRIOR", level = 1, }, 
	["Batida"] = { class = "WARRIOR", level = 1, }, 
	["Vanguarda"] = { class = "WARRIOR", level = 1, }, 
	["Ímpeto da Vitória"] = { class = "WARRIOR", level = 5, }, 
	["Executar"] = { class = "WARRIOR", level = 8, }, 
	["Sede de Sangue"] = { class = "WARRIOR", level = 10, }, 
	["Devastar"] = { class = "WARRIOR", level = 10, }, 
	["Golpe Mortal"] = { class = "WARRIOR", level = 10, }, 
	["Escudada"] = { class = "WARRIOR", level = 10, }, 
	["Punhos de Titã"] = { class = "WARRIOR", level = 10, }, 
	["Alvoroço"] = { class = "WARRIOR", level = 12, }, 
	["Alvoroço!"] = { class = "WARRIOR", level = 12, }, 
	["Enfurecer"] = { class = "WARRIOR", level = 14, }, 
	["Trovoada"] = { class = "WARRIOR", level = 14, }, 
	["Subjugar"] = { class = "WARRIOR", level = 20, }, 
	["Golpe Furioso"] = { class = "WARRIOR", level = 20, }, 
	["Levantar Escudo"] = { class = "WARRIOR", level = 20, }, 
	["Revanche"] = { class = "WARRIOR", level = 22, }, 
	["Golpes a Esmo"] = { class = "WARRIOR", level = 22, }, 
	["Interceptar"] = { class = "WARRIOR", level = 28, }, 
	["Cortar Tendão"] = { class = "WARRIOR", level = 32, }, 
	["Último Recurso"] = { class = "WARRIOR", level = 32, }, 
	["Uivo Perfurante"] = { class = "WARRIOR", level = 32, }, 
	["Estrategista"] = { class = "WARRIOR", level = 34, }, 
	["Morte pela Espada"] = { class = "WARRIOR", level = 36, }, 
	["Regeneração Enfurecida"] = { class = "WARRIOR", level = 36, }, 
	["Ignorar Dor"] = { class = "WARRIOR", level = 36, }, 
	["Redemoinho"] = { class = "WARRIOR", level = 40, }, 
	["Raiva Incontrolada"] = { class = "WARRIOR", level = 44, }, 
	["Brado Desmoralizador"] = { class = "WARRIOR", level = 48, }, 
	["Golpe Colossal"] = { class = "WARRIOR", level = 50, }, 
	["Temeridade"] = { class = "WARRIOR", level = 50, }, 
	["Onda de Choque"] = { class = "WARRIOR", level = 50, }, 
	["Feridas Profundas"] = { class = "WARRIOR", level = 55, }, 
	["Muralha de Escudos"] = { class = "WARRIOR", level = 55, }, 
	["Tornado de Aço"] = { class = "WARRIOR", level = 65, }, 
	["Brado Intimidador"] = { class = "WARRIOR", level = 70, }, 
	["Reflexão de Feitiço"] = { class = "WARRIOR", level = 70, }, 
	["Maestria: Bloqueio Crítico"] = { class = "WARRIOR", level = 78, }, 
	["Maestria: Feridas Profundas"] = { class = "WARRIOR", level = 78, }, 
	["Maestria: Fúria Desagrilhoada"] = { class = "WARRIOR", level = 78, }, 
	["Brado de Convocação"] = { class = "WARRIOR", level = 80, }, 
--++ Warrior Talents ++	
	["Raiva Infinita"] = { class = "WARRIOR", level = 15, }, 
	["Carne Fresca"] = { class = "WARRIOR", level = 15, }, 
	["Vitória Iminente"] = { class = "WARRIOR", level = 15, }, 
	["Ao Combate"] = { class = "WARRIOR", level = 15, }, 
	["Punição"] = { class = "WARRIOR", level = 15, }, 
	["Rachacrânio"] = { class = "WARRIOR", level = 15, }, 
	["Morte Súbita"] = { class = "WARRIOR", level = 15, }, 
	["Máquina de Guerra"] = { class = "WARRIOR", level = 15, }, 
	["Trovão Crepitante"] = { class = "WARRIOR", level = 30, }, 
	["Dose Dupla"] = { class = "WARRIOR", level = 30, }, 
	["Salvaguarda"] = { class = "WARRIOR", level = 30, }, 
	["Seta Tempestuosa"] = { class = "WARRIOR", level = 30, }, 
	["Um Prato que se Come Frio"] = { class = "WARRIOR", level = 45, }, 
	["Fervor da Batalha"] = { class = "WARRIOR", level = 45, }, 
	["Corte Furioso"] = { class = "WARRIOR", level = 45, }, 
	["Raiva Interior"] = { class = "WARRIOR", level = 45, }, 
	["Massacre"] = { class = "WARRIOR", level = 45, }, 
	["Dilacerar"] = { class = "WARRIOR", level = 45, }, 
	["Força Incontrolável"] = { class = "WARRIOR", level = 45, }, 
	["Fortalecer"] = { class = "WARRIOR", level = 60, }, 
	["Passos Amplos"] = { class = "WARRIOR", level = 60, }, 
	["Postura de Defesa"] = { class = "WARRIOR", level = 60, }, 
	["Carga Furiosa"] = { class = "WARRIOR", level = 60, }, 
	["Indomável"] = { class = "WARRIOR", level = 60, }, 
	["Render-se Jamais"] = { class = "WARRIOR", level = 60, }, 
	["Fôlego Renovado"] = { class = "WARRIOR", level = 60, }, 
	["Pintura de Guerra"] = { class = "WARRIOR", level = 60, }, 
	["Chacina"] = { class = "WARRIOR", level = 75, }, 
	["Cutilada"] = { class = "WARRIOR", level = 75, }, 
	["Dano Colateral"] = { class = "WARRIOR", level = 75, }, 
	["Berserker Espumante"] = { class = "WARRIOR", level = 75, }, 
	["Ameaça"] = { class = "WARRIOR", level = 75, }, 
	["Terra Tonitruante"] = { class = "WARRIOR", level = 75, }, 
	["Senhora da Guerra"] = { class = "WARRIOR", level = 75, }, 
	["Avatar"] = { class = "WARRIOR", level = 90, }, 
	["Voz Estrondosa"] = { class = "WARRIOR", level = 90, }, 
	["Fleuma Letal"] = { class = "WARRIOR", level = 90, }, 
	["Devastador"] = { class = "WARRIOR", level = 90, }, 
	["Rugido do Dragão"] = { class = "WARRIOR", level = 90, }, 
	["Entrar Para Matar"] = { class = "WARRIOR", level = 90, }, 
	["Cutelo de Carne"] = { class = "WARRIOR", level = 90, }, 
	["Vingança"] = { class = "WARRIOR", level = 90, }, 
	["Controle de Raiva"] = { class = "WARRIOR", level = 100, }, 
	["Couraçado"] = { class = "WARRIOR", level = 100, }, 
	["Repercussões Violentas"] = { class = "WARRIOR", level = 100, }, 
	["Assolador"] = { class = "WARRIOR", level = 100, }, 
	["Desenvoltura Arrojada"] = { class = "WARRIOR", level = 100, }, 
	["Quebra-cerco"] = { class = "WARRIOR", level = 100, }, 
--++ Warrior PvP Talents ++	
	["Bárbaro"] = { class = "WARRIOR", level = 40, }, 
	["Transe de Batalha"] = { class = "WARRIOR", level = 40, }, 
	["Sentença de Morte"] = { class = "WARRIOR", level = 40, }, 
	["Duelo"] = { class = "WARRIOR", level = 40, }, 
	["Raiva Perpétua"] = { class = "WARRIOR", level = 40, }, 
	["Não Deixe Ninguém para Trás"] = { class = "WARRIOR", level = 40, }, 
	["Mestre e Comandante"] = { class = "WARRIOR", level = 40, }, 
	["Assassino do Moral"] = { class = "WARRIOR", level = 40, }, 
	["Opressor"] = { class = "WARRIOR", level = 40, }, 
	["Pronto para a Batalha"] = { class = "WARRIOR", level = 40, }, 
	["Sombra do Colosso"] = { class = "WARRIOR", level = 40, }, 
	["Afiar Lâmina"] = { class = "WARRIOR", level = 40, }, 
	["Abatedouro"] = { class = "WARRIOR", level = 40, }, 
	["Espada e Escudo"] = { class = "WARRIOR", level = 40, }, 
	["Sede por Batalha"] = { class = "WARRIOR", level = 40, }, 
	["Trovejado"] = { class = "WARRIOR", level = 40, }, 
	["Trilha da Guerra"] = { class = "WARRIOR", level = 40, }, 
	["Guarda-costas"] = { class = "WARRIOR", level = 40, }, 
	["Reflexão de Feitiço em Massa"] = { class = "WARRIOR", level = 40, }, 
	["Tempestade da Destruição"] = { class = "WARRIOR", level = 40, }, 
	["Desejo de Matar"] = { class = "WARRIOR", level = 40, }, 
	["Trombada com Escudo"] = { class = "WARRIOR", level = 40, }, 
	["Desarmar"] = { class = "WARRIOR", level = 40, }, 
	["Investida do Dragão"] = { class = "WARRIOR", level = 40, }, 
	["Estandarte de Guerra"] = { class = "WARRIOR", level = 40, }, 
};
